2017-12-15 21:52 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0014202CentOS-7kernelpublic2017-11-28 14:11
Reporterdmarcotte1 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014202: [abrt] kernel: WARNING: CPU: 1 PID: 32222 at net/mac80211/agg-tx.c:770 ieee80211_start_tx_ba_cb+0x134/0x140 [mac80211]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 32222 at net/mac80211/agg-tx.c:770 ieee80211_start_tx_ba_cb+0x134/0x140 [mac80211]
Modules linked in: tcp_lp xt_recent nf_log_ipv6 xt_hl ip6t_rt xt_comment nf_log_ipv4 nf_log_common xt_LOG xt_limit xt_addrtype nf_conntrack_netbios_ns nf_conntrack_broadcast nf_nat_ftp nf_conntrack_ftp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun binfmt_misc drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter uvcvideo edac_mce_amd edac_core videobuf2_vmalloc videobuf2_memops kvm_amd
arc4 kvm videobuf2_core videodev rtl8192ce rtl_pci rtl8192c_common rtlwifi mac80211 cfg80211 irqbypass joydev sg pcspkr k10temp snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic snd_hda_intel toshiba_acpi sparse_keymap rfkill wmi sp5100_tco video snd_hda_codec toshiba_bluetooth snd_hda_core ene_ir snd_hwdep shpchp i2c_piix4 rc_core snd_seq snd_seq_device snd_pcm snd_timer acpi_cpufreq snd soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic sr_mod cdrom crct10dif_common amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm ahci libahci libata serio_raw r8169 mii i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 32222 Comm: kworker/u8:0 Not tainted 3.10.0-693.5.2.el7.x86_64 #1
Hardware name: TOSHIBA Satellite L675D/NALAE, BIOS 1.70 08/02/2011
Workqueue: phy0 ieee80211_iface_work [mac80211]
0000000000000000 000000004e10d851 ffff88006ff87d18 ffffffff816a3e51
ffff88006ff87d58 ffffffff810879d8 00000302ffffffd0 0000000000000000
ffff8801085b9540 ffff8801085b9000 ffff8800ab400c20 ffff880135ae8e00
Call Trace:
[<ffffffff816a3e51>] dump_stack+0x19/0x1b
[<ffffffff810879d8>] __warn+0xd8/0x100
[<ffffffff81087b1d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0763b04>] ieee80211_start_tx_ba_cb+0x134/0x140 [mac80211]
[<ffffffffc0768f1a>] ieee80211_iface_work+0x26a/0x490 [mac80211]
[<ffffffff810a64bf>] ? pwq_activate_delayed_work+0x3f/0xb0
[<ffffffff810a882a>] process_one_work+0x17a/0x440
[<ffffffff810a94f6>] worker_thread+0x126/0x3c0
[<ffffffff810a93d0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff810b099f>] kthread+0xcf/0xe0
[<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
[<ffffffff816b4fd8>] ret_from_fork+0x58/0x90
[<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-693.5.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash1037b973760fdb8ce7b70247e791aa0fafcee3b7
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/0bd52f46676019cb98c0717452665febb11278a0
Attached Files
  • ? file icon backtrace (2,727 bytes) 2017-11-28 14:11 -
    WARNING: CPU: 1 PID: 32222 at net/mac80211/agg-tx.c:770 ieee80211_start_tx_ba_cb+0x134/0x140 [mac80211]
    Modules linked in: tcp_lp xt_recent nf_log_ipv6 xt_hl ip6t_rt xt_comment nf_log_ipv4 nf_log_common xt_LOG xt_limit xt_addrtype nf_conntrack_netbios_ns nf_conntrack_broadcast nf_nat_ftp nf_conntrack_ftp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun binfmt_misc drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter uvcvideo edac_mce_amd edac_core videobuf2_vmalloc videobuf2_memops kvm_amd
    arc4 kvm videobuf2_core videodev rtl8192ce rtl_pci rtl8192c_common rtlwifi mac80211 cfg80211 irqbypass joydev sg pcspkr k10temp snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic snd_hda_intel toshiba_acpi sparse_keymap rfkill wmi sp5100_tco video snd_hda_codec toshiba_bluetooth snd_hda_core ene_ir snd_hwdep shpchp i2c_piix4 rc_core snd_seq snd_seq_device snd_pcm snd_timer acpi_cpufreq snd soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic sr_mod cdrom crct10dif_common amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm ahci libahci libata serio_raw r8169 mii i2c_core dm_mirror dm_region_hash dm_log dm_mod
    CPU: 1 PID: 32222 Comm: kworker/u8:0 Not tainted 3.10.0-693.5.2.el7.x86_64 #1
    Hardware name: TOSHIBA Satellite L675D/NALAE, BIOS 1.70 08/02/2011
    Workqueue: phy0 ieee80211_iface_work [mac80211]
    0000000000000000 000000004e10d851 ffff88006ff87d18 ffffffff816a3e51
    ffff88006ff87d58 ffffffff810879d8 00000302ffffffd0 0000000000000000
    ffff8801085b9540 ffff8801085b9000 ffff8800ab400c20 ffff880135ae8e00
    Call Trace:
    [<ffffffff816a3e51>] dump_stack+0x19/0x1b
    [<ffffffff810879d8>] __warn+0xd8/0x100
    [<ffffffff81087b1d>] warn_slowpath_null+0x1d/0x20
    [<ffffffffc0763b04>] ieee80211_start_tx_ba_cb+0x134/0x140 [mac80211]
    [<ffffffffc0768f1a>] ieee80211_iface_work+0x26a/0x490 [mac80211]
    [<ffffffff810a64bf>] ? pwq_activate_delayed_work+0x3f/0xb0
    [<ffffffff810a882a>] process_one_work+0x17a/0x440
    [<ffffffff810a94f6>] worker_thread+0x126/0x3c0
    [<ffffffff810a93d0>] ? manage_workers.isra.24+0x2a0/0x2a0
    [<ffffffff810b099f>] kthread+0xcf/0xe0
    [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
    [<ffffffff816b4fd8>] ret_from_fork+0x58/0x90
    [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
    
    ? file icon backtrace (2,727 bytes) 2017-11-28 14:11 +
  • ? file icon dmesg (123,509 bytes) 2017-11-28 14:11 -
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-693.5.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Fri Oct 20 20:32:50 UTC 2017
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ebff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009ec00-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000afab1fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000afab2000-0x00000000afb35fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000afb36000-0x00000000afb48fff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000afb49000-0x00000000afb49fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000afb4a000-0x00000000afb6ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000afb70000-0x00000000afb77fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000afb78000-0x00000000afb9bfff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000afb9c000-0x00000000afd9efff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000afd9f000-0x00000000afefffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed61000-0x00000000fed70fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed80000-0x00000000fed8ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100001000-0x000000013fffffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.6 present.
    [    0.000000] DMI: TOSHIBA Satellite L675D/NALAE, BIOS 1.70 08/02/2011
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] AGP: No AGP bridge found
    [    0.000000] e820: last_pfn = 0x140000 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF write-through
    [    0.000000]   C0000-D0FFF write-protect
    [    0.000000]   D1000-DFFFF uncachable
    [    0.000000]   E0000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 000000000000 mask FFFF00000000 write-back
    [    0.000000]   1 base 0000AFF00000 mask FFFFFFF00000 uncachable
    [    0.000000]   2 base 0000B0000000 mask FFFFF0000000 uncachable
    [    0.000000]   3 base 0000C0000000 mask FFFFC0000000 uncachable
    [    0.000000]   4 disabled
    [    0.000000]   5 disabled
    [    0.000000]   6 disabled
    [    0.000000]   7 disabled
    [    0.000000] TOM2: 0000000140000000 aka 5120M
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] original variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 4GB, type WB
    [    0.000000] reg 1, base: 2815MB, range: 1MB, type UC
    [    0.000000] reg 2, base: 2816MB, range: 256MB, type UC
    [    0.000000] reg 3, base: 3GB, range: 1GB, type UC
    [    0.000000] total RAM covered: 2815M
    [    0.000000] Found optimal setting for mtrr clean up
    [    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 4  	lose cover RAM: 0G
    [    0.000000] New variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 2GB, type WB
    [    0.000000] reg 1, base: 2GB, range: 512MB, type WB
    [    0.000000] reg 2, base: 2560MB, range: 256MB, type WB
    [    0.000000] reg 3, base: 2815MB, range: 1MB, type UC
    [    0.000000] e820: update [mem 0xaff00000-0xffffffff] usable ==> reserved
    [    0.000000] e820: last_pfn = 0xaff00 max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000fce20-0x000fce2f] mapped at [ffff8800000fce20]
    [    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
    [    0.000000] Using GB pages for direct mapping
    [    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
    [    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
    [    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
    [    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
    [    0.000000] BRK [0x01fed000, 0x01fedfff] PGTABLE
    [    0.000000] BRK [0x01fee000, 0x01feefff] PGTABLE
    [    0.000000] BRK [0x01fef000, 0x01feffff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x340c9000-0x3605cfff]
    [    0.000000] Early table checksum verification disabled
    [    0.000000] ACPI: RSDP 00000000000f0420 00024 (v02 TOSCPL)
    [    0.000000] ACPI: XSDT 00000000afb36080 00054 (v01 TOSCPL TOSCPL00 01072009 AMI  00010013)
    [    0.000000] ACPI: FACP 00000000afb479c0 000F4 (v04 TOSCPL TOSCPL00 01072009 AMI  00010013)
    [    0.000000] ACPI Warning: 32/64 FACS address mismatch in FADT - two FACS tables! (20130517/tbfadt-408)
    [    0.000000] ACPI BIOS Warning (bug): 32/64X FACS address mismatch in FADT - 0xAFB76F40/0x00000000AFB76F80, using 32 (20130517/tbfadt-537)
    [    0.000000] ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock has valid Length but zero Address: 0x0000000000000000/0x1 (20130517/tbfadt-622)
    [    0.000000] ACPI: DSDT 00000000afb36168 11852 (v02 TOSCPL TOSCPL00 00000000 INTL 20051117)
    [    0.000000] ACPI: FACS 00000000afb76f40 00040
    [    0.000000] ACPI: APIC 00000000afb47ab8 00072 (v01 TOSCPL TOSCPL00 01072009 AMI  00010013)
    [    0.000000] ACPI: SLIC 00000000afb47b30 00176 (v01 TOSCPL TOSCPL00 01072009 AMI  00010013)
    [    0.000000] ACPI: MCFG 00000000afb47ca8 0003C (v01 TOSCPL TOSCPL00 01072009 MSFT 00000097)
    [    0.000000] ACPI: SSDT 00000000afb47ce8 00386 (v01 AMD    POWERNOW 00000001 AMD  00000001)
    [    0.000000] ACPI: HPET 00000000afb48070 00038 (v01 TOSCPL TOSCPL00 01072009 AMI  00000003)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] Scanning NUMA topology in Northbridge 24
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000013fffffff]
    [    0.000000] NODE_DATA(0) allocated [mem 0x13ffd7000-0x13fffdfff]
    [    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 3835MB)
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x13fffffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
    [    0.000000]   node   0: [mem 0x00100000-0xafab1fff]
    [    0.000000]   node   0: [mem 0xafd9f000-0xafefffff]
    [    0.000000]   node   0: [mem 0x100001000-0x13fffffff]
    [    0.000000] Initmem setup node 0 [mem 0x00001000-0x13fffffff]
    [    0.000000] On node 0 totalpages: 981935
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3997 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 11185 pages used for memmap
    [    0.000000]   DMA32 zone: 715795 pages, LIFO batch:31
    [    0.000000]   Normal zone: 4096 pages used for memmap
    [    0.000000]   Normal zone: 262143 pages, LIFO batch:31
    [    0.000000] ACPI: PM-Timer IO Port: 0x808
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] disabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 0, version 33, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0xffffffff base: 0xfed00000
    [    0.000000] smpboot: Allowing 4 CPUs, 2 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xafab2000-0xafb35fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xafb36000-0xafb48fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xafb49000-0xafb49fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xafb4a000-0xafb6ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xafb70000-0xafb77fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xafb78000-0xafb9bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xafb9c000-0xafd9efff]
    [    0.000000] PM: Registered nosave memory: [mem 0xaff00000-0xfebfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfec0ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfecfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed60fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed61000-0xfed70fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed71000-0xfed7ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed80000-0xfed8ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed90000-0xff7fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xff800000-0xffffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x100000000-0x100000fff]
    [    0.000000] e820: [mem 0xaff00000-0xfebfffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88013fc00000 s97048 r8192 d29928 u524288
    [    0.000000] pcpu-alloc: s97048 r8192 d29928 u524288 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 
    [    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 966569
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.5.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] AGP: Checking aperture...
    [    0.000000] AGP: No AGP bridge found
    [    0.000000] AGP: Node 0: aperture [bus addr 0xa4000000-0xa5ffffff] (32MB)
    [    0.000000] Aperture pointing to e820 RAM. Ignoring.
    [    0.000000] AGP: Your BIOS doesn't leave an aperture memory hole
    [    0.000000] AGP: Please enable the IOMMU option in the BIOS setup
    [    0.000000] AGP: This costs you 64MB of RAM
    [    0.000000] AGP: Mapping aperture over RAM [mem 0xa4000000-0xa7ffffff] (65536KB)
    [    0.000000] PM: Registered nosave memory: [mem 0xa4000000-0xa7ffffff]
    [    0.000000] Memory: 3520140k/5242880k available (6886k kernel code, 1315140k absent, 407600k reserved, 4545k data, 1764k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
    [    0.000000] NR_IRQS:327936 nr_irqs:456 0
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 15728640 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.000000] tsc: Detected 2194.382 MHz processor
    [    0.000034] Calibrating delay loop (skipped), value calculated using timer frequency.. 4388.76 BogoMIPS (lpj=2194382)
    [    0.000038] pid_max: default: 32768 minimum: 301
    [    0.000065] Security Framework initialized
    [    0.000073] SELinux:  Initializing.
    [    0.000081] SELinux:  Starting in permissive mode
    [    0.000082] Yama: becoming mindful.
    [    0.000479] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
    [    0.001946] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
    [    0.002598] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
    [    0.002604] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
    [    0.002872] Initializing cgroup subsys memory
    [    0.002884] Initializing cgroup subsys devices
    [    0.002886] Initializing cgroup subsys freezer
    [    0.002888] Initializing cgroup subsys net_cls
    [    0.002890] Initializing cgroup subsys blkio
    [    0.002892] Initializing cgroup subsys perf_event
    [    0.002894] Initializing cgroup subsys hugetlb
    [    0.002895] Initializing cgroup subsys pids
    [    0.002897] Initializing cgroup subsys net_prio
    [    0.002923] tseg: 00aff00000
    [    0.002927] CPU: Physical Processor ID: 0
    [    0.002928] CPU: Processor Core ID: 0
    [    0.002930] mce: CPU supports 6 MCE banks
    [    0.002937] LVT offset 0 assigned for vector 0xf9
    [    0.002942] process: using AMD E400 aware idle routine
    [    0.002947] Last level iTLB entries: 4KB 512, 2MB 16, 4MB 8
    [    0.002949] Last level dTLB entries: 4KB 512, 2MB 128, 4MB 64
    [    0.002950] tlb_flushall_shift: 6
    [    0.003025] Freeing SMP alternatives: 24k freed
    [    0.004570] ACPI: Core revision 20130517
    [    0.004573] TOSHIBA Satellite detected - force copy of DSDT to local memory
    [    0.004657] ACPI: Forced DSDT copy: length 0x11852 copied locally, original unmapped
    [    0.010856] ACPI: All ACPI Tables successfully acquired
    [    0.013376] ftrace: allocating 26586 entries in 104 pages
    [    0.026548] smpboot: Max logical packages: 2
    [    0.026910] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.036917] smpboot: CPU0: AMD Athlon(tm) II P340 Dual-Core Processor (fam: 10, model: 06, stepping: 03)
    [    0.138817] Performance Events: AMD PMU driver.
    [    0.138821] ... version:                0
    [    0.138822] ... bit width:              48
    [    0.138823] ... generic registers:      4
    [    0.138825] ... value mask:             0000ffffffffffff
    [    0.138826] ... max period:             00007fffffffffff
    [    0.138827] ... fixed-purpose events:   0
    [    0.138828] ... event mask:             000000000000000f
    [    0.140337] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.142639] process: System has AMD C1E enabled
    [    0.142655] process: Switch to broadcast mode on CPU1
    [    0.140429] smpboot: Booting Node   0, Processors  #1
    [    0.142665] Brought up 2 CPUs
    [    0.142668] smpboot: Total of 2 processors activated (8777.52 BogoMIPS)
    [    0.143124] process: Switch to broadcast mode on CPU0
    [    0.143407] devtmpfs: initialized
    [    0.148025] EVM: security.selinux
    [    0.148026] EVM: security.ima
    [    0.148027] EVM: security.capability
    [    0.148125] PM: Registering ACPI NVS region [mem 0xafab2000-0xafb35fff] (540672 bytes)
    [    0.148136] PM: Registering ACPI NVS region [mem 0xafb49000-0xafb49fff] (4096 bytes)
    [    0.148138] PM: Registering ACPI NVS region [mem 0xafb70000-0xafb77fff] (32768 bytes)
    [    0.148140] PM: Registering ACPI NVS region [mem 0xafb9c000-0xafd9efff] (2109440 bytes)
    [    0.149390] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.149394] pinctrl core: initialized pinctrl subsystem
    [    0.149479] RTC time: 21:49:39, date: 11/05/17
    [    0.149579] NET: Registered protocol family 16
    [    0.149762] node 0 link 0: io port [c000, ffff]
    [    0.149765] TOM: 00000000c0000000 aka 3072M
    [    0.149767] Fam 10h mmconf [mem 0xe0000000-0xefffffff]
    [    0.149770] node 0 link 0: mmio [a0000, bffff]
    [    0.149772] node 0 link 0: mmio [c0000000, cfffffff]
    [    0.149774] node 0 link 0: mmio [d0000000, dfffffff]
    [    0.149776] node 0 link 0: mmio [e0000000, efffffff] ==> none
    [    0.149778] node 0 link 0: mmio [f0000000, ff3fffff]
    [    0.149780] node 0 link 0: mmio [ff400000, ff5fffff]
    [    0.149782] node 0 link 0: mmio [ff600000, ff7fffff]
    [    0.149783] TOM2: 0000000140000000 aka 5120M
    [    0.149785] bus: [bus 00-ff] on node 0 link 0
    [    0.149787] bus: 00 [io  0x0000-0xffff]
    [    0.149789] bus: 00 [mem 0x000a0000-0x000bffff]
    [    0.149790] bus: 00 [mem 0xc0000000-0xdfffffff]
    [    0.149791] bus: 00 [mem 0xf0000000-0xffffffff]
    [    0.149793] bus: 00 [mem 0x140000000-0xfcffffffff]
    [    0.149794] bus: [bus 00-04] on node 0 link 0
    [    0.149880] ACPI: bus type PCI registered
    [    0.149882] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.149947] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
    [    0.149950] PCI: not using MMCONFIG
    [    0.149952] PCI: Using configuration type 1 for base access
    [    0.149953] PCI: Using configuration type 1 for extended access
    [    0.155163] ACPI: Added _OSI(Module Device)
    [    0.155168] ACPI: Added _OSI(Processor Device)
    [    0.155169] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.155171] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.156768] ACPI: EC: Look up EC in DSDT
    [    0.160797] ACPI Error: No handler for Region [ERAM] (ffff880139dc3510) [EmbeddedControl] (20130517/evregion-162)
    [    0.160805] ACPI Error: Region EmbeddedControl (ID=3) has no handler (20130517/exfldio-305)
    [    0.160809] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SBRG.EC0_._REG] (Node ffff880139ddc6e0), AE_NOT_EXIST (20130517/psparse-536)
    [    0.161591] ACPI: Executed 2 blocks of module-level executable AML code
    [    0.165084] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.167587] ACPI: Interpreter enabled
    [    0.167618] ACPI: (supports S0 S1 S3 S4 S5)
    [    0.167620] ACPI: Using IOAPIC for interrupt routing
    [    0.167794] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
    [    0.167841] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
    [    0.167875] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.217470] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
    [    0.217479] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.217650] acpi PNP0A03:00: _OSC: platform does not support [PME]
    [    0.217804] acpi PNP0A03:00: _OSC: OS now controls [PCIeHotplug AER PCIeCapability]
    [    0.218040] acpi PNP0A03:00: host bridge window expanded to [mem 0xafffffff-0xffffffff window]; [mem 0xafffffff-0xdfffffff window] ignored
    [    0.218044] acpi PNP0A03:00: host bridge window expanded to [mem 0xafffffff-0xffffffff window]; [mem 0xf0000000-0xffffffff window] ignored
    [    0.218263] PCI host bridge to bus 0000:00
    [    0.218266] pci_bus 0000:00: root bus resource [bus 00-ff]
    [    0.218269] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    [    0.218271] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.218273] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.218275] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000fffff window]
    [    0.218277] pci_bus 0000:00: root bus resource [mem 0xafffffff-0xffffffff window]
    [    0.218288] pci 0000:00:00.0: [1022:9601] type 00 class 0x060000
    [    0.218402] pci 0000:00:01.0: [1179:9602] type 01 class 0x060400
    [    0.218532] pci 0000:00:06.0: [1022:9606] type 01 class 0x060400
    [    0.218572] pci 0000:00:06.0: PME# supported from D0 D3hot D3cold
    [    0.218900] pci 0000:00:06.0: System wakeup disabled by ACPI
    [    0.218932] pci 0000:00:07.0: [1022:9607] type 01 class 0x060400
    [    0.218971] pci 0000:00:07.0: PME# supported from D0 D3hot D3cold
    [    0.219020] pci 0000:00:07.0: System wakeup disabled by ACPI
    [    0.219064] pci 0000:00:11.0: [1002:4391] type 00 class 0x010601
    [    0.219082] pci 0000:00:11.0: reg 0x10: [io  0xf040-0xf047]
    [    0.219092] pci 0000:00:11.0: reg 0x14: [io  0xf030-0xf033]
    [    0.219101] pci 0000:00:11.0: reg 0x18: [io  0xf020-0xf027]
    [    0.219110] pci 0000:00:11.0: reg 0x1c: [io  0xf010-0xf013]
    [    0.219119] pci 0000:00:11.0: reg 0x20: [io  0xf000-0xf00f]
    [    0.219129] pci 0000:00:11.0: reg 0x24: [mem 0xff708000-0xff7083ff]
    [    0.219246] pci 0000:00:12.0: [1002:4397] type 00 class 0x0c0310
    [    0.219259] pci 0000:00:12.0: reg 0x10: [mem 0xff707000-0xff707fff]
    [    0.219362] pci 0000:00:12.0: System wakeup disabled by ACPI
    [    0.219405] pci 0000:00:12.2: [1002:4396] type 00 class 0x0c0320
    [    0.219421] pci 0000:00:12.2: reg 0x10: [mem 0xff706000-0xff7060ff]
    [    0.219498] pci 0000:00:12.2: supports D1 D2
    [    0.219499] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot
    [    0.219552] pci 0000:00:12.2: System wakeup disabled by ACPI
    [    0.219592] pci 0000:00:13.0: [1002:4397] type 00 class 0x0c0310
    [    0.219605] pci 0000:00:13.0: reg 0x10: [mem 0xff705000-0xff705fff]
    [    0.219732] pci 0000:00:13.2: [1002:4396] type 00 class 0x0c0320
    [    0.219749] pci 0000:00:13.2: reg 0x10: [mem 0xff704000-0xff7040ff]
    [    0.219825] pci 0000:00:13.2: supports D1 D2
    [    0.219826] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
    [    0.219909] pci 0000:00:14.0: [1002:4385] type 00 class 0x0c0500
    [    0.220042] pci 0000:00:14.2: [1002:4383] type 00 class 0x040300
    [    0.220061] pci 0000:00:14.2: reg 0x10: [mem 0xff700000-0xff703fff 64bit]
    [    0.220125] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
    [    0.220170] pci 0000:00:14.2: System wakeup disabled by ACPI
    [    0.220205] pci 0000:00:14.3: [1002:439d] type 00 class 0x060100
    [    0.220339] pci 0000:00:14.4: [1002:4384] type 01 class 0x060401
    [    0.220419] pci 0000:00:14.4: System wakeup disabled by ACPI
    [    0.220455] pci 0000:00:18.0: [1022:1200] type 00 class 0x060000
    [    0.220527] pci 0000:00:18.1: [1022:1201] type 00 class 0x060000
    [    0.220599] pci 0000:00:18.2: [1022:1202] type 00 class 0x060000
    [    0.220667] pci 0000:00:18.3: [1022:1203] type 00 class 0x060000
    [    0.220741] pci 0000:00:18.4: [1022:1204] type 00 class 0x060000
    [    0.220860] pci 0000:01:05.0: [1002:9712] type 00 class 0x030000
    [    0.220869] pci 0000:01:05.0: reg 0x10: [mem 0xc0000000-0xcfffffff pref]
    [    0.220873] pci 0000:01:05.0: reg 0x14: [io  0xe000-0xe0ff]
    [    0.220878] pci 0000:01:05.0: reg 0x18: [mem 0xff500000-0xff50ffff]
    [    0.220889] pci 0000:01:05.0: reg 0x24: [mem 0xff400000-0xff4fffff]
    [    0.220910] pci 0000:01:05.0: supports D1 D2
    [    0.220945] pci 0000:01:05.1: [1002:970f] type 00 class 0x040300
    [    0.220953] pci 0000:01:05.1: reg 0x10: [mem 0xff510000-0xff513fff]
    [    0.220987] pci 0000:01:05.1: supports D1 D2
    [    0.221043] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.221046] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
    [    0.221049] pci 0000:00:01.0:   bridge window [mem 0xff400000-0xff5fffff]
    [    0.221053] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xcfffffff 64bit pref]
    [    0.221105] pci 0000:02:00.0: [10ec:8176] type 00 class 0x028000
    [    0.221123] pci 0000:02:00.0: reg 0x10: [io  0xd000-0xd0ff]
    [    0.221148] pci 0000:02:00.0: reg 0x18: [mem 0xff600000-0xff603fff 64bit]
    [    0.221247] pci 0000:02:00.0: supports D1 D2
    [    0.221249] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.222731] pci 0000:00:06.0: PCI bridge to [bus 02]
    [    0.222739] pci 0000:00:06.0:   bridge window [io  0xd000-0xdfff]
    [    0.222743] pci 0000:00:06.0:   bridge window [mem 0xff600000-0xff6fffff]
    [    0.222819] pci 0000:03:00.0: [10ec:8136] type 00 class 0x020000
    [    0.222836] pci 0000:03:00.0: reg 0x10: [io  0xc000-0xc0ff]
    [    0.222857] pci 0000:03:00.0: reg 0x18: [mem 0xd0104000-0xd0104fff 64bit pref]
    [    0.222871] pci 0000:03:00.0: reg 0x20: [mem 0xd0100000-0xd0103fff 64bit pref]
    [    0.222948] pci 0000:03:00.0: supports D1 D2
    [    0.222950] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.224734] pci 0000:00:07.0: PCI bridge to [bus 03]
    [    0.224742] pci 0000:00:07.0:   bridge window [io  0xc000-0xcfff]
    [    0.224747] pci 0000:00:07.0:   bridge window [mem 0xd0100000-0xd01fffff 64bit pref]
    [    0.224855] pci 0000:00:14.4: PCI bridge to [bus 04] (subtractive decode)
    [    0.224865] pci 0000:00:14.4:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
    [    0.224867] pci 0000:00:14.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
    [    0.224869] pci 0000:00:14.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
    [    0.224872] pci 0000:00:14.4:   bridge window [mem 0x000c0000-0x000fffff window] (subtractive decode)
    [    0.224874] pci 0000:00:14.4:   bridge window [mem 0xafffffff-0xffffffff window] (subtractive decode)
    [    0.224891] pci_bus 0000:00: on NUMA node 0
    [    0.245947] ACPI: PCI Interrupt Link [LN24] (IRQs *24)
    [    0.245984] ACPI: PCI Interrupt Link [LN25] (IRQs *25)
    [    0.246017] ACPI: PCI Interrupt Link [LN26] (IRQs *26)
    [    0.246050] ACPI: PCI Interrupt Link [LN27] (IRQs *27)
    [    0.246082] ACPI: PCI Interrupt Link [LN28] (IRQs *28)
    [    0.246115] ACPI: PCI Interrupt Link [LN29] (IRQs *29)
    [    0.246147] ACPI: PCI Interrupt Link [LN30] (IRQs *30)
    [    0.246180] ACPI: PCI Interrupt Link [LN31] (IRQs *31)
    [    0.246213] ACPI: PCI Interrupt Link [LN32] (IRQs *32)
    [    0.246245] ACPI: PCI Interrupt Link [LN33] (IRQs *33)
    [    0.246277] ACPI: PCI Interrupt Link [LN34] (IRQs *34)
    [    0.246310] ACPI: PCI Interrupt Link [LN35] (IRQs *35)
    [    0.246342] ACPI: PCI Interrupt Link [LN36] (IRQs *36)
    [    0.246374] ACPI: PCI Interrupt Link [LN37] (IRQs *37)
    [    0.246407] ACPI: PCI Interrupt Link [LN38] (IRQs *38)
    [    0.246439] ACPI: PCI Interrupt Link [LN39] (IRQs *39)
    [    0.246471] ACPI: PCI Interrupt Link [LN40] (IRQs *40)
    [    0.246503] ACPI: PCI Interrupt Link [LN41] (IRQs *41)
    [    0.246535] ACPI: PCI Interrupt Link [LN42] (IRQs *42)
    [    0.246567] ACPI: PCI Interrupt Link [LN43] (IRQs *43)
    [    0.246600] ACPI: PCI Interrupt Link [LN44] (IRQs *44)
    [    0.246632] ACPI: PCI Interrupt Link [LN45] (IRQs *45)
    [    0.246664] ACPI: PCI Interrupt Link [LN46] (IRQs *46)
    [    0.246702] ACPI: PCI Interrupt Link [LN47] (IRQs *47)
    [    0.246735] ACPI: PCI Interrupt Link [LN48] (IRQs *48)
    [    0.246768] ACPI: PCI Interrupt Link [LN49] (IRQs *49)
    [    0.246800] ACPI: PCI Interrupt Link [LN50] (IRQs *50)
    [    0.246833] ACPI: PCI Interrupt Link [LN51] (IRQs *51)
    [    0.246865] ACPI: PCI Interrupt Link [LN52] (IRQs *52)
    [    0.246898] ACPI: PCI Interrupt Link [LN53] (IRQs *53)
    [    0.246930] ACPI: PCI Interrupt Link [LN54] (IRQs *54)
    [    0.246962] ACPI: PCI Interrupt Link [LN55] (IRQs *55)
    [    0.247035] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 7 10 11 14 15) *0
    [    0.247107] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 7 10 11 14 15) *0
    [    0.247180] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 7 10 11 14 15) *0
    [    0.247250] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 7 10 11 14 15) *0
    [    0.247307] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 7 10 11 14 15) *0
    [    0.247351] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 7 10 11 14 15) *0
    [    0.247396] ACPI: PCI Interrupt Link [LNKG] (IRQs 4 7 10 11 14 15) *0
    [    0.247441] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 7 10 11 14 15) *0
    [    0.248059] ACPI: Enabled 4 GPEs in block 00 to 1F
    [    0.248132] ACPI: EC: GPE = 0x3, I/O: command/status = 0x66, data = 0x62
    [    0.248278] vgaarb: device added: PCI:0000:01:05.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.248280] vgaarb: loaded
    [    0.248282] vgaarb: bridge control possible 0000:01:05.0
    [    0.248371] SCSI subsystem initialized
    [    0.248400] ACPI: bus type USB registered
    [    0.248419] usbcore: registered new interface driver usbfs
    [    0.248427] usbcore: registered new interface driver hub
    [    0.248450] usbcore: registered new device driver usb
    [    0.248624] PCI: Using ACPI for IRQ routing
    [    0.256669] PCI: pci_cache_line_size set to 64 bytes
    [    0.256733] e820: reserve RAM buffer [mem 0x0009ec00-0x0009ffff]
    [    0.256737] e820: reserve RAM buffer [mem 0xafab2000-0xafffffff]
    [    0.256738] e820: reserve RAM buffer [mem 0xaff00000-0xafffffff]
    [    0.256888] NetLabel: Initializing
    [    0.256889] NetLabel:  domain hash size = 128
    [    0.256891] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.256902] NetLabel:  unlabeled traffic allowed by default
    [    0.256958] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
    [    0.256962] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
    [    0.259027] Switched to clocksource hpet
    [    0.264703] pnp: PnP ACPI init
    [    0.264721] ACPI: bus type PNP registered
    [    0.264852] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
    [    0.264856] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.266061] random: fast init done
    [    0.270302] system 00:01: [io  0x04d0-0x04d1] has been reserved
    [    0.270307] system 00:01: [io  0x040b] has been reserved
    [    0.270309] system 00:01: [io  0x04d6] has been reserved
    [    0.270311] system 00:01: [io  0x0c00-0x0c01] has been reserved
    [    0.270313] system 00:01: [io  0x0c14] has been reserved
    [    0.270315] system 00:01: [io  0x0c50-0x0c51] has been reserved
    [    0.270317] system 00:01: [io  0x0c52] has been reserved
    [    0.270319] system 00:01: [io  0x0c6c] has been reserved
    [    0.270321] system 00:01: [io  0x0c6f] has been reserved
    [    0.270323] system 00:01: [io  0x0cd0-0x0cd1] has been reserved
    [    0.270326] system 00:01: [io  0x0cd2-0x0cd3] has been reserved
    [    0.270328] system 00:01: [io  0x0cd4-0x0cd5] has been reserved
    [    0.270330] system 00:01: [io  0x0cd6-0x0cd7] has been reserved
    [    0.270332] system 00:01: [io  0x0cd8-0x0cdf] has been reserved
    [    0.270334] system 00:01: [io  0x0800-0x089f] could not be reserved
    [    0.270336] system 00:01: [io  0x0b20-0x0b3f] has been reserved
    [    0.270338] system 00:01: [io  0x0900-0x090f] has been reserved
    [    0.270340] system 00:01: [io  0x0910-0x091f] has been reserved
    [    0.270343] system 00:01: [io  0xfe00-0xfefe] has been reserved
    [    0.270346] system 00:01: [mem 0xfec00000-0xfec00fff] could not be reserved
    [    0.270348] system 00:01: [mem 0xfee00000-0xfee00fff] has been reserved
    [    0.270350] system 00:01: [mem 0xfed80000-0xfed8ffff] has been reserved
    [    0.270353] system 00:01: [mem 0xfed61000-0xfed70fff] has been reserved
    [    0.270355] system 00:01: [mem 0xfec10000-0xfec10fff] has been reserved
    [    0.270357] system 00:01: [mem 0xfed00000-0xfed00fff] could not be reserved
    [    0.270360] system 00:01: [mem 0xff800000-0xffffffff] has been reserved
    [    0.270364] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.270446] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.270497] system 00:03: [io  0x04d0-0x04d1] has been reserved
    [    0.270500] system 00:03: [io  0xfd60-0xfd6f] has been reserved
    [    0.270503] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.270547] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
    [    0.270581] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.291220] pnp 00:06: Plug and Play ACPI device, IDs TOS0100 SYN0700 SYN0002 PNP0f13 (active)
    [    0.291378] system 00:07: [mem 0xb0000000-0xbfffffff] has been reserved
    [    0.291382] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.292186] pnp: PnP ACPI: found 8 devices
    [    0.292188] ACPI: bus type PNP unregistered
    [    0.299308] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.299313] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
    [    0.299317] pci 0000:00:01.0:   bridge window [mem 0xff400000-0xff5fffff]
    [    0.299320] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xcfffffff 64bit pref]
    [    0.299324] pci 0000:00:06.0: PCI bridge to [bus 02]
    [    0.299326] pci 0000:00:06.0:   bridge window [io  0xd000-0xdfff]
    [    0.299329] pci 0000:00:06.0:   bridge window [mem 0xff600000-0xff6fffff]
    [    0.299334] pci 0000:00:07.0: PCI bridge to [bus 03]
    [    0.299337] pci 0000:00:07.0:   bridge window [io  0xc000-0xcfff]
    [    0.299341] pci 0000:00:07.0:   bridge window [mem 0xd0100000-0xd01fffff 64bit pref]
    [    0.299345] pci 0000:00:14.4: PCI bridge to [bus 04]
    [    0.299362] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    [    0.299364] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    [    0.299367] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.299369] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000fffff window]
    [    0.299371] pci_bus 0000:00: resource 8 [mem 0xafffffff-0xffffffff window]
    [    0.299373] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
    [    0.299375] pci_bus 0000:01: resource 1 [mem 0xff400000-0xff5fffff]
    [    0.299377] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xcfffffff 64bit pref]
    [    0.299379] pci_bus 0000:02: resource 0 [io  0xd000-0xdfff]
    [    0.299381] pci_bus 0000:02: resource 1 [mem 0xff600000-0xff6fffff]
    [    0.299383] pci_bus 0000:03: resource 0 [io  0xc000-0xcfff]
    [    0.299385] pci_bus 0000:03: resource 2 [mem 0xd0100000-0xd01fffff 64bit pref]
    [    0.299388] pci_bus 0000:04: resource 4 [io  0x0000-0x0cf7 window]
    [    0.299390] pci_bus 0000:04: resource 5 [io  0x0d00-0xffff window]
    [    0.299392] pci_bus 0000:04: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.299394] pci_bus 0000:04: resource 7 [mem 0x000c0000-0x000fffff window]
    [    0.299396] pci_bus 0000:04: resource 8 [mem 0xafffffff-0xffffffff window]
    [    0.299436] NET: Registered protocol family 2
    [    0.299690] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
    [    0.299816] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
    [    0.299973] TCP: Hash tables configured (established 32768 bind 32768)
    [    0.300022] TCP: reno registered
    [    0.300060] UDP hash table entries: 2048 (order: 4, 65536 bytes)
    [    0.300097] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
    [    0.300198] NET: Registered protocol family 1
    [    0.300216] pci 0000:00:01.0: MSI quirk detected; subordinate MSI disabled
    [    0.477550] pci 0000:01:05.0: Boot video device
    [    0.477567] PCI: CLS 64 bytes, default 64
    [    0.477633] Unpacking initramfs...
    [    1.056981] Freeing initrd memory: 32336k freed
    [    1.068042] PCI-DMA: Disabling AGP.
    [    1.068148] PCI-DMA: aperture base @ a4000000 size 65536 KB
    [    1.068149] PCI-DMA: using GART IOMMU.
    [    1.068152] PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
    [    1.072589] LVT offset 1 assigned for vector 0x400
    [    1.072601] IBS: LVT offset 1 assigned
    [    1.072665] perf: AMD IBS detected (0x0000001f)
    [    1.073197] sha1_ssse3: Neither AVX nor AVX2 nor SSSE3/SHA-NI is available/usable.
    [    1.073205] sha256_ssse3: Neither AVX nor SSSE3/SHA-NI is available/usable.
    [    1.073485] futex hash table entries: 1024 (order: 4, 65536 bytes)
    [    1.073503] Initialise system trusted keyring
    [    1.073525] audit: initializing netlink socket (disabled)
    [    1.073538] type=2000 audit(1509918579.966:1): initialized
    [    1.105872] HugeTLB registered 1 GB page size, pre-allocated 0 pages
    [    1.105876] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    1.107244] zpool: loaded
    [    1.107250] zbud: loaded
    [    1.107483] VFS: Disk quotas dquot_6.5.2
    [    1.107516] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    1.107770] msgmni has been set to 7067
    [    1.107828] Key type big_key registered
    [    1.107832] SELinux:  Registering netfilter hooks
    [    1.108660] NET: Registered protocol family 38
    [    1.108668] Key type asymmetric registered
    [    1.108671] Asymmetric key parser 'x509' registered
    [    1.108728] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
    [    1.108779] io scheduler noop registered
    [    1.108782] io scheduler deadline registered (default)
    [    1.108824] io scheduler cfq registered
    [    1.109192] pcieport 0000:00:06.0: irq 24 for MSI/MSI-X
    [    1.109358] pcieport 0000:00:07.0: irq 25 for MSI/MSI-X
    [    1.109423] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    1.109430] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    1.109656] ACPI: AC Adapter [ACAD] (on-line)
    [    1.109791] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
    [    1.109795] ACPI: Power Button [PWRB]
    [    1.109835] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
    [    1.109856] ACPI: Lid Switch [LID]
    [    1.109890] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
    [    1.109892] ACPI: Power Button [PWRF]
    [    1.109936] ACPI: processor limited to max C-state 1
    [    1.110176] GHES: HEST is not enabled!
    [    1.110264] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    1.111084] Non-volatile memory driver v1.3
    [    1.111140] Linux agpgart interface v0.103
    [    1.111323] crash memory driver: version 1.1
    [    1.111400] rdac: device handler registered
    [    1.111489] hp_sw: device handler registered
    [    1.111496] emc: device handler registered
    [    1.111499] alua: device handler registered
    [    1.111566] libphy: Fixed MDIO Bus: probed
    [    1.111670] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    1.111675] ehci-pci: EHCI PCI platform driver
    [    1.111850] QUIRK: Enable AMD PLL fix
    [    1.111874] ehci-pci 0000:00:12.2: EHCI Host Controller
    [    1.111961] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
    [    1.111966] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
    [    1.111976] ehci-pci 0000:00:12.2: debug port 1
    [    1.112025] ehci-pci 0000:00:12.2: irq 17, io mem 0xff706000
    [    1.117176] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
    [    1.117235] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    1.117238] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.117240] usb usb1: Product: EHCI Host Controller
    [    1.117242] usb usb1: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 ehci_hcd
    [    1.117243] usb usb1: SerialNumber: 0000:00:12.2
    [    1.117433] hub 1-0:1.0: USB hub found
    [    1.117441] hub 1-0:1.0: 5 ports detected
    [    1.117729] ehci-pci 0000:00:13.2: EHCI Host Controller
    [    1.117815] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
    [    1.117819] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
    [    1.117830] ehci-pci 0000:00:13.2: debug port 1
    [    1.117865] ehci-pci 0000:00:13.2: irq 17, io mem 0xff704000
    [    1.123181] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
    [    1.123242] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    [    1.123244] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.123246] usb usb2: Product: EHCI Host Controller
    [    1.123248] usb usb2: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 ehci_hcd
    [    1.123250] usb usb2: SerialNumber: 0000:00:13.2
    [    1.123460] hub 2-0:1.0: USB hub found
    [    1.123468] hub 2-0:1.0: 5 ports detected
    [    1.123665] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    1.123673] ohci-pci: OHCI PCI platform driver
    [    1.123832] ohci-pci 0000:00:12.0: OHCI PCI host controller
    [    1.123917] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 3
    [    1.123953] ohci-pci 0000:00:12.0: irq 18, io mem 0xff707000
    [    1.178224] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
    [    1.178228] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.178230] usb usb3: Product: OHCI PCI host controller
    [    1.178232] usb usb3: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 ohci_hcd
    [    1.178234] usb usb3: SerialNumber: 0000:00:12.0
    [    1.178433] hub 3-0:1.0: USB hub found
    [    1.178444] hub 3-0:1.0: 5 ports detected
    [    1.178715] ohci-pci 0000:00:13.0: OHCI PCI host controller
    [    1.178807] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 4
    [    1.178836] ohci-pci 0000:00:13.0: irq 18, io mem 0xff705000
    [    1.233258] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
    [    1.233262] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.233264] usb usb4: Product: OHCI PCI host controller
    [    1.233266] usb usb4: Manufacturer: Linux 3.10.0-693.5.2.el7.x86_64 ohci_hcd
    [    1.233268] usb usb4: SerialNumber: 0000:00:13.0
    [    1.233478] hub 4-0:1.0: USB hub found
    [    1.233489] hub 4-0:1.0: 5 ports detected
    [    1.233663] uhci_hcd: USB Universal Host Controller Interface driver
    [    1.233731] usbcore: registered new interface driver usbserial
    [    1.233737] usbcore: registered new interface driver usbserial_generic
    [    1.233744] usbserial: USB Serial support registered for generic
    [    1.233781] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
    [    1.252670] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    1.252675] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    1.252830] mousedev: PS/2 mouse device common for all mice
    [    1.253244] rtc_cmos 00:02: RTC can wake from S4
    [    1.253399] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
    [    1.253425] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
    [    1.253490] cpuidle: using governor menu
    [    1.253618] hidraw: raw HID events driver (C) Jiri Kosina
    [    1.253721] usbcore: registered new interface driver usbhid
    [    1.253723] usbhid: USB HID core driver
    [    1.253792] drop_monitor: Initializing network drop monitor service
    [    1.253873] TCP: cubic registered
    [    1.253880] Initializing XFRM netlink socket
    [    1.253992] NET: Registered protocol family 10
    [    1.254377] NET: Registered protocol family 17
    [    1.254648] microcode: microcode updated early to new patch_level=0x010000c8
    [    1.254699] microcode: CPU0: patch_level=0x010000c8
    [    1.254706] microcode: CPU1: patch_level=0x010000c8
    [    1.254763] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    1.254934] PM: Hibernation image not present or could not be loaded.
    [    1.254937] Loading compiled-in X.509 certificates
    [    1.254960] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    1.254977] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    1.255813] Loaded X.509 cert 'CentOS Linux kernel signing key: c757a9fbbd0d82c9e54052029a0908d17cf1adc7'
    [    1.255840] registered taskstats version 1
    [    1.258827] Key type trusted registered
    [    1.261664] Key type encrypted registered
    [    1.264389] IMA: No TPM chip found, activating TPM-bypass!
    [    1.265008]   Magic number: 9:422:853
    [    1.265138] rtc_cmos 00:02: setting system clock to 2017-11-05 21:49:40 UTC (1509918580)
    [    1.271351] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
    [    1.300570] [Firmware Bug]: battery: (dis)charge rate invalid.
    [    1.300615] ACPI: Battery Slot [BAT1] (battery present)
    [    1.302139] Freeing unused kernel memory: 1764k freed
    [    1.306807] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    1.307012] systemd[1]: Detected architecture x86-64.
    [    1.307015] systemd[1]: Running in initial RAM disk.
    [    1.307044] systemd[1]: Set hostname to <centos>.
    [    1.352693] systemd[1]: Created slice Root Slice.
    [    1.352711] systemd[1]: Starting Root Slice.
    [    1.352781] systemd[1]: Listening on Journal Socket.
    [    1.352792] systemd[1]: Starting Journal Socket.
    [    1.352810] systemd[1]: Reached target Swap.
    [    1.352818] systemd[1]: Starting Swap.
    [    1.352902] systemd[1]: Created slice System Slice.
    [    1.352912] systemd[1]: Starting System Slice.
    [    1.352928] systemd[1]: Reached target Slices.
    [    1.352936] systemd[1]: Starting Slices.
    [    1.353623] systemd[1]: Starting Setup Virtual Console...
    [    1.354482] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    1.355299] systemd[1]: Starting Journal Service...
    [    1.356348] systemd[1]: Starting Apply Kernel Variables...
    [    1.356400] systemd[1]: Reached target Local File Systems.
    [    1.356419] systemd[1]: Starting Local File Systems.
    [    1.357369] systemd[1]: Starting dracut cmdline hook...
    [    1.357469] systemd[1]: Listening on udev Control Socket.
    [    1.357489] systemd[1]: Starting udev Control Socket.
    [    1.357531] systemd[1]: Listening on udev Kernel Socket.
    [    1.357540] systemd[1]: Starting udev Kernel Socket.
    [    1.357564] systemd[1]: Reached target Sockets.
    [    1.357576] systemd[1]: Starting Sockets.
    [    1.357611] systemd[1]: Reached target Timers.
    [    1.357619] systemd[1]: Starting Timers.
    [    1.358177] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    1.363169] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    1.364529] systemd[1]: Started Apply Kernel Variables.
    [    1.373214] systemd[1]: Started Create Static Device Nodes in /dev.
    [    1.415011] systemd[1]: Started Journal Service.
    [    1.425163] usb 2-5: new high-speed USB device number 2 using ehci-pci
    [    1.576502] usb 2-5: New USB device found, idVendor=04f2, idProduct=b1d6
    [    1.576507] usb 2-5: New USB device strings: Mfr=2, Product=1, SerialNumber=0
    [    1.576510] usb 2-5: Product: CNF9055
    [    1.576512] usb 2-5: Manufacturer: Sonix Technology Co., Ltd.
    [    1.601960] device-mapper: uevent: version 1.0.3
    [    1.602068] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
    [    1.648194] usb 3-2: new full-speed USB device number 2 using ohci-pci
    [    1.733763] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    1.734009] r8169 0000:03:00.0: irq 26 for MSI/MSI-X
    [    1.736403] r8169 0000:03:00.0 eth0: RTL8168e/8111e at 0xffffc90000630000, b8:70:f4:58:56:3a, XID 0c200000 IRQ 26
    [    1.736409] r8169 0000:03:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
    [    1.773966] libata version 3.00 loaded.
    [    1.783032] ahci 0000:00:11.0: version 3.0
    [    1.785745] ahci 0000:00:11.0: irq 27 for MSI/MSI-X
    [    1.785824] ahci 0000:00:11.0: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
    [    1.785829] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part sxs 
    [    1.794037] [drm] Initialized
    [    1.797368] scsi host0: ahci
    [    1.804194] usb 3-2: New USB device found, idVendor=046d, idProduct=c52f
    [    1.804200] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    1.804202] usb 3-2: Product: USB Receiver
    [    1.804204] usb 3-2: Manufacturer: Logitech
    [    1.812503] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:12.0/usb3/3-2/3-2:1.0/input/input4
    [    1.812802] hid-generic 0003:046D:C52F.0001: input,hidraw0: USB HID v1.11 Mouse [Logitech USB Receiver] on usb-0000:00:12.0-2/input0
    [    1.816667] scsi host1: ahci
    [    1.820276] input: Logitech USB Receiver as /devices/pci0000:00/0000:00:12.0/usb3/3-2/3-2:1.1/input/input5
    [    1.831676] scsi host2: ahci
    [    1.844443] scsi host3: ahci
    [    1.859508] scsi host4: ahci
    [    1.869524] scsi host5: ahci
    [    1.869595] ata1: SATA max UDMA/133 abar m1024@0xff708000 port 0xff708100 irq 27
    [    1.869599] ata2: SATA max UDMA/133 abar m1024@0xff708000 port 0xff708180 irq 27
    [    1.869602] ata3: SATA max UDMA/133 abar m1024@0xff708000 port 0xff708200 irq 27
    [    1.869605] ata4: SATA max UDMA/133 abar m1024@0xff708000 port 0xff708280 irq 27
    [    1.869608] ata5: SATA max UDMA/133 abar m1024@0xff708000 port 0xff708300 irq 27
    [    1.869610] ata6: SATA max UDMA/133 abar m1024@0xff708000 port 0xff708380 irq 27
    [    1.871371] hid-generic 0003:046D:C52F.0002: input,hiddev0,hidraw1: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:12.0-2/input1
    [    1.940497] [drm] radeon kernel modesetting enabled.
    [    1.944300] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
    [    1.944304] AMD IOMMUv2 functionality not available on this system
    [    1.958065] CRAT table not found
    [    1.958070] Finished initializing topology ret=0
    [    1.958085] kfd kfd: Initialized module
    [    1.958784] [drm] initializing kernel modesetting (RS880 0x1002:0x9712 0x1179:0xFD00 0x00).
    [    1.958800] [drm] register mmio base: 0xFF500000
    [    1.958802] [drm] register mmio size: 65536
    [    1.958859] ATOM BIOS: Tos_Hamburg
    [    1.958883] radeon 0000:01:05.0: VRAM: 256M 0x00000000C0000000 - 0x00000000CFFFFFFF (256M used)
    [    1.958885] radeon 0000:01:05.0: GTT: 512M 0x00000000A0000000 - 0x00000000BFFFFFFF
    [    1.958890] [drm] Detected VRAM RAM=256M, BAR=256M
    [    1.958892] [drm] RAM width 32bits DDR
    [    1.958974] [TTM] Zone  kernel: Available graphics memory: 1810108 kiB
    [    1.958975] [TTM] Initializing pool allocator
    [    1.958980] [TTM] Initializing DMA pool allocator
    [    1.959001] [drm] radeon: 256M of VRAM memory ready
    [    1.959002] [drm] radeon: 512M of GTT memory ready.
    [    1.959011] [drm] Loading RS780 Microcode
    [    1.959106] [drm] radeon: power management initialized
    [    1.959244] [drm] GART: num cpu pages 131072, num gpu pages 131072
    [    1.970772] [drm] PCIE GART of 512M enabled (table at 0x00000000C0146000).
    [    1.970847] radeon 0000:01:05.0: WB enabled
    [    1.970851] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x00000000a0000c00 and cpu addr 0xffff8800aead6c00
    [    1.973759] radeon 0000:01:05.0: fence driver on ring 5 use gpu addr 0x00000000c0056038 and cpu addr 0xffffc90000a16038
    [    1.974347] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    1.974348] [drm] Driver supports precise vblank timestamp query.
    [    1.974350] radeon 0000:01:05.0: radeon: MSI limited to 32-bit
    [    1.974368] [drm] radeon: irq initialized.
    [    2.006810] [drm] ring test on 0 succeeded in 1 usecs
    [    2.175255] ata4: SATA link down (SStatus 0 SControl 300)
    [    2.175292] ata5: SATA link down (SStatus 0 SControl 300)
    [    2.175320] ata6: SATA link down (SStatus 0 SControl 300)
    [    2.179236] ata3: SATA link down (SStatus 0 SControl 300)
    [    2.182917] tsc: Refined TSC clocksource calibration: 2194.503 MHz
    [    2.183527] Switched to clocksource tsc
    [    2.183536] [drm] ring test on 5 succeeded in 1 usecs
    [    2.183544] [drm] UVD initialized successfully.
    [    2.183679] [drm] ib test on ring 0 succeeded in 0 usecs
    [    2.323693] psmouse serio1: synaptics: queried max coordinates: x [..5692], y [..4680]
    [    2.330257] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    2.331296] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
    [    2.347980] ata2.00: ATAPI: TSSTcorp CDDVDW TS-L633C, TF20, max UDMA/100
    [    2.365580] ata2.00: configured for UDMA/100
    [    2.376308] ata1.00: ATA-8: TOSHIBA MK5065GSXN, GH101M, max UDMA/100
    [    2.376313] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
    [    2.377156] ata1.00: configured for UDMA/100
    [    2.377286] scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA MK5065GS 1M   PQ: 0 ANSI: 5
    [    2.391808] scsi 1:0:0:0: CD-ROM            TSSTcorp CDDVDW TS-L633C  TF20 PQ: 0 ANSI: 5
    [    2.434109] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
    [    2.434393] sd 0:0:0:0: [sda] Write Protect is off
    [    2.434397] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    2.434465] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    2.435615] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.2, id: 0x1c0b1, caps: 0xd04733/0xa40000/0xa0000, board id: 0, fw id: 582762
    [    2.435623] psmouse serio1: synaptics: Toshiba Satellite L675D detected, limiting rate to 40pps.
    [    2.443294] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
    [    2.443301] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    2.443474] sr 1:0:0:0: Attached scsi CD-ROM sr0
    [    2.483421]  sda: sda1 sda2
    [    2.483750] sd 0:0:0:0: [sda] Attached SCSI disk
    [    2.505986] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input6
    [    2.834211] [drm] ib test on ring 5 succeeded
    [    2.834615] [drm] radeon atom DIG backlight initialized
    [    2.834617] [drm] Radeon Display Connectors
    [    2.834618] [drm] Connector 0:
    [    2.834619] [drm]   VGA-1
    [    2.834621] [drm]   DDC: 0x7e40 0x7e40 0x7e44 0x7e44 0x7e48 0x7e48 0x7e4c 0x7e4c
    [    2.834622] [drm]   Encoders:
    [    2.834624] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
    [    2.834625] [drm] Connector 1:
    [    2.834626] [drm]   LVDS-1
    [    2.834627] [drm]   DDC: 0x7e50 0x7e50 0x7e54 0x7e54 0x7e58 0x7e58 0x7e5c 0x7e5c
    [    2.834628] [drm]   Encoders:
    [    2.834629] [drm]     LCD1: INTERNAL_KLDSCP_LVTMA
    [    2.834630] [drm] Connector 2:
    [    2.834631] [drm]   HDMI-A-1
    [    2.834632] [drm]   HPD1
    [    2.834634] [drm]   DDC: 0x7e60 0x7e60 0x7e64 0x7e64 0x7e68 0x7e68 0x7e6c 0x7e6c
    [    2.834635] [drm]   Encoders:
    [    2.834636] [drm]     DFP1: INTERNAL_UNIPHY
    [    3.848758] [drm] fb mappable at 0xC0247000
    [    3.848762] [drm] vram apper at 0xC0000000
    [    3.848764] [drm] size 5787648
    [    3.848765] [drm] fb depth is 24
    [    3.848767] [drm]    pitch is 6400
    [    3.848877] fbcon: radeondrmfb (fb0) is primary device
    [    3.896666] Console: switching to colour frame buffer device 200x56
    [    3.911982] radeon 0000:01:05.0: fb0: radeondrmfb frame buffer device
    [    3.916502] [drm] Initialized radeon 2.49.0 20080528 for 0000:01:05.0 on minor 0
    [    4.236243] random: crng init done
    [    4.921725] SGI XFS with ACLs, security attributes, no debug enabled
    [    4.970348] XFS (dm-0): Mounting V5 Filesystem
    [    5.235802] XFS (dm-0): Ending clean mount
    [    5.587453] systemd-journald[94]: Received SIGTERM from PID 1 (systemd).
    [    6.454909] type=1404 audit(1509918585.688:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [    6.743564] SELinux: 2048 avtab hash slots, 106005 rules.
    [    6.861176] SELinux: 2048 avtab hash slots, 106005 rules.
    [    6.918072] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
    [    6.918077] SELinux:  94 classes, 106005 rules
    [    6.922576] SELinux:  Completing initialization.
    [    6.922581] SELinux:  Setting up existing superblocks.
    [    6.930593] type=1403 audit(1509918586.164:3): policy loaded auid=4294967295 ses=4294967295
    [    6.964052] systemd[1]: Successfully loaded SELinux policy in 500.452ms.
    [    7.498381] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    7.498450] systemd[1]: Inserted module 'ip_tables'
    [    7.551465] systemd[1]: Relabelled /dev and /run in 41.479ms.
    [   11.804362] RPC: Registered named UNIX socket transport module.
    [   11.804367] RPC: Registered udp transport module.
    [   11.804368] RPC: Registered tcp transport module.
    [   11.804370] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [   11.950198] systemd-journald[498]: Received request to flush runtime journal from PID 1
    [   12.273316] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [   16.452195] acpi-cpufreq: overriding BIOS provided _PSD data
    [   16.741914] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
    [   16.741927] piix4_smbus 0000:00:14.0: Using register 0x2c for SMBus port selection
    [   16.742124] piix4_smbus 0000:00:14.0: Auxiliary SMBus Host Controller at 0xb20
    [   16.785170] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [   16.919076] ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
    [   16.923839] acpi device:19: registered as cooling_device2
    [   16.923930] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:17/LNXVIDEO:00/input/input7
    [   16.958156] sp5100_tco: SP5100/SB800 TCO WatchDog Timer Driver v0.05
    [   16.958292] sp5100_tco: PCI Revision ID: 0x42
    [   16.958303] sp5100_tco: I/O address 0x0cd6 already in use
    [   16.969166] wmi: Mapper loaded
    [   17.092633] toshiba_acpi: Toshiba Laptop ACPI Extras version 0.19
    [   17.092712] input: Toshiba input device as /devices/virtual/input/input8
    [   17.203183] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:05.1/sound/card1/input9
    [   17.210204] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC259: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
    [   17.210215] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [   17.210218] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
    [   17.210220] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
    [   17.210222] snd_hda_codec_realtek hdaudioC0D0:    inputs:
    [   17.210225] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
    [   17.210227] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
    [   17.218753] input: HDA ATI SB Mic as /devices/pci0000:00/0000:00:14.2/sound/card0/input10
    [   17.218839] input: HDA ATI SB Headphone as /devices/pci0000:00/0000:00:14.2/sound/card0/input11
    [   17.326586] input: PC Speaker as /devices/platform/pcspkr/input/input12
    [   17.551409] sd 0:0:0:0: Attached scsi generic sg0 type 0
    [   17.551460] sr 1:0:0:0: Attached scsi generic sg1 type 5
    [   18.427048] rtl8192ce: Using firmware rtlwifi/rtl8192cfw.bin
    [   18.428275] Linux video capture interface: v2.00
    [   18.459967] ieee80211 phy0: Selected rate control algorithm 'rtl_rc'
    [   18.460242] rtlwifi: rtlwifi: wireless switch is on
    [   18.617100] kvm: Nested Paging enabled
    [   18.750545] EDAC MC: Ver: 3.0.0
    [   18.953925] MCE: In-kernel MCE decoding enabled.
    [   18.960294] AMD64 EDAC driver v3.4.0
    [   18.960307] EDAC amd64: DRAM ECC disabled.
    [   18.960309] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
     Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
     (Note that use of the override may cause unknown side effects.)
    [   18.964707] AMD64 EDAC driver v3.4.0
    [   18.964720] EDAC amd64: DRAM ECC disabled.
    [   18.964722] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
     Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
     (Note that use of the override may cause unknown side effects.)
    [   19.144755] uvcvideo: Found UVC 1.00 device CNF9055 (04f2:b1d6)
    [   19.154692] input: CNF9055 as /devices/pci0000:00/0000:00:13.2/usb2/2-5/2-5:1.0/input/input13
    [   19.155003] usbcore: registered new interface driver uvcvideo
    [   19.155008] USB Video Class driver (1.1.1)
    [   20.847709] Adding 3801084k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:3801084k FS
    [   22.027565] XFS (sda1): Mounting V5 Filesystem
    [   23.679661] XFS (dm-2): Mounting V5 Filesystem
    [   24.027559] XFS (sda1): Ending clean mount
    [   24.484911] XFS (dm-2): Ending clean mount
    [   25.706171] type=1305 audit(1509918604.938:4): audit_pid=836 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [   29.935293] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [   29.982217] Ebtables v2.0 registered
    [   30.046636] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
    [   30.168329] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
    [   30.199097] Netfilter messages via NETLINK v0.30.
    [   30.209130] ip_set: protocol 6
    [   33.187544] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
    [   33.620110] r8169 0000:03:00.0 enp3s0: link down
    [   33.620209] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
    [   33.629924] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   33.972763] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   34.322439] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   34.585838] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   36.082419] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   37.465639] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [   37.476474] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [   37.484490] wlp2s0: authenticated
    [   37.485090] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [   37.490947] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [   37.491487] wlp2s0: associated
    [   37.491534] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
    [   37.562683] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
    [   44.669379] tun: Universal TUN/TAP device driver, 1.6
    [   44.669384] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
    [   44.672287] virbr0: port 1(virbr0-nic) entered blocking state
    [   44.672293] virbr0: port 1(virbr0-nic) entered disabled state
    [   44.672363] device virbr0-nic entered promiscuous mode
    [   44.987626] virbr0: port 1(virbr0-nic) entered blocking state
    [   44.987632] virbr0: port 1(virbr0-nic) entered listening state
    [   44.987690] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
    [   45.075813] virbr0: port 1(virbr0-nic) entered disabled state
    [   67.318221] fuse init (API version 7.22)
    [  305.788827] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [  306.178182] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [  306.188789] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [  306.191316] wlp2s0: authenticated
    [  306.192584] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [  306.196493] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [  306.197055] wlp2s0: associated
    [54154.785122] TCP: lp registered
    [63797.660721] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [63797.821896] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [63797.832510] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [63797.834950] wlp2s0: authenticated
    [63797.835581] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [63797.839419] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [63797.840064] wlp2s0: associated
    [63896.895907] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [63896.962267] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [63896.972608] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [63896.977580] wlp2s0: authenticated
    [63896.978807] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [63896.983492] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [63896.984024] wlp2s0: associated
    [64047.662697] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [64047.729880] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [64047.740242] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [64047.743114] wlp2s0: authenticated
    [64047.744573] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [64047.748506] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [64047.749067] wlp2s0: associated
    [64208.007947] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [64208.034143] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [64208.045982] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [64208.049785] wlp2s0: authenticated
    [64208.050773] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [64208.055171] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [64208.055747] wlp2s0: associated
    [64568.045856] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [64568.071853] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [64568.082311] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [64568.085721] wlp2s0: authenticated
    [64568.088716] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [64568.092586] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [64568.093139] wlp2s0: associated
    [64808.060261] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [64808.083466] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [64808.093940] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [64808.096476] wlp2s0: authenticated
    [64808.097837] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [64808.101699] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [64808.102316] wlp2s0: associated
    [65048.050690] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [65048.077288] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [65048.088384] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [65048.097775] wlp2s0: authenticated
    [65048.099247] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [65048.103030] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [65048.103582] wlp2s0: associated
    [65528.096473] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [65528.115150] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [65528.129047] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [65528.132943] wlp2s0: authenticated
    [65528.149082] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [65528.152890] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [65528.153443] wlp2s0: associated
    [65768.109107] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [65768.130923] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [65768.141410] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [65768.143973] wlp2s0: authenticated
    [65768.159518] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [65768.163724] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [65768.164281] wlp2s0: associated
    [65952.613307] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [65952.678598] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [65952.688947] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [65952.692379] wlp2s0: authenticated
    [65952.693116] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [65952.696996] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [65952.697702] wlp2s0: associated
    [66128.109128] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [66128.130757] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [66128.141434] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [66128.145174] wlp2s0: authenticated
    [66128.147532] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [66128.151338] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [66128.151885] wlp2s0: associated
    [66608.152411] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [66608.167974] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [66608.178476] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [66608.180921] wlp2s0: authenticated
    [66608.182154] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [66608.186008] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [66608.186560] wlp2s0: associated
    [66848.164960] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [66848.178130] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [66848.190293] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [66848.200840] wlp2s0: authenticated
    [66848.201431] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [66848.205292] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [66848.205910] wlp2s0: associated
    [67163.471963] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [67163.539474] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [67163.549960] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [67163.552971] wlp2s0: authenticated
    [67163.553918] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [67163.557886] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=4)
    [67163.558421] wlp2s0: associated
    [67688.207739] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [67688.229811] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [67688.240570] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [67688.254323] wlp2s0: authenticated
    [67688.255154] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [67688.259586] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [67688.260407] wlp2s0: associated
    [67928.220864] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [67928.240954] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [67928.252142] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [67928.254916] wlp2s0: authenticated
    [67928.257999] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [67928.262404] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [67928.262957] wlp2s0: associated
    [68168.234511] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [68168.258702] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [68168.269491] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [68168.272367] wlp2s0: authenticated
    [68168.275307] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [68168.280917] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [68168.281479] wlp2s0: associated
    [68648.238540] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [68648.265386] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [68648.276089] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [68648.278609] wlp2s0: authenticated
    [68648.279596] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [68648.283486] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [68648.284120] wlp2s0: associated
    [68888.270606] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [68888.296075] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [68888.306822] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [68888.309373] wlp2s0: authenticated
    [68888.310023] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [68888.313890] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [68888.314534] wlp2s0: associated
    [94689.604352] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [94689.618656] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [94689.629761] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [94689.632527] wlp2s0: authenticated
    [94689.644630] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [94689.648614] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [94689.650979] wlp2s0: associated
    [95151.021205] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [95151.088328] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [95151.098668] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [95151.101137] wlp2s0: authenticated
    [95151.102122] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [95151.106124] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [95151.106677] wlp2s0: associated
    [95649.656032] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [95649.678723] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [95649.689280] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [95649.693716] wlp2s0: authenticated
    [95649.697890] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [95649.701649] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [95649.702203] wlp2s0: associated
    [95867.640449] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [95867.710010] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [95867.720561] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [95867.723100] wlp2s0: authenticated
    [95867.725372] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [95867.729301] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [95867.729849] wlp2s0: associated
    [95974.162968] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [95974.236315] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [95974.246674] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [95974.249158] wlp2s0: authenticated
    [95974.249841] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [95974.253840] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [95974.254375] wlp2s0: associated
    [96129.681622] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [96129.711320] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [96129.722229] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [96129.729842] wlp2s0: authenticated
    [96129.730861] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [96129.734707] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [96129.735272] wlp2s0: associated
    [96609.703867] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [96609.731927] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [96609.742298] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [96609.748747] wlp2s0: authenticated
    [96609.749984] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [96609.753829] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [96609.754368] wlp2s0: associated
    [96838.961078] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [96839.021193] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [96839.031714] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [96839.033457] wlp2s0: authenticated
    [96839.034832] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [96839.038687] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [96839.039242] wlp2s0: associated
    [97002.723467] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [97002.791769] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [97002.802372] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [97002.806848] wlp2s0: authenticated
    [97002.808398] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [97002.812303] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [97002.812868] wlp2s0: associated
    [97209.735495] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [97209.758762] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [97209.770014] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [97209.771734] wlp2s0: authenticated
    [97209.772981] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [97209.777315] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [97209.777876] wlp2s0: associated
    [97689.759574] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [97689.784111] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [97689.795031] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [97689.797509] wlp2s0: authenticated
    [97689.799679] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [97689.803868] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [97689.804439] wlp2s0: associated
    [97929.774073] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [97929.798243] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [97929.811442] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [97929.813955] wlp2s0: authenticated
    [97929.818449] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [97929.823601] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [97929.824149] wlp2s0: associated
    [98169.785395] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [98169.807741] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [98169.819129] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [98169.821775] wlp2s0: authenticated
    [98169.822986] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [98169.826779] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [98169.827425] wlp2s0: associated
    [98769.817116] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [98769.839149] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [98769.850067] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [98769.853157] wlp2s0: authenticated
    [98769.859618] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [98769.875115] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [98769.875673] wlp2s0: associated
    [98971.452689] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [98971.520112] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [98971.530458] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [98971.533720] wlp2s0: authenticated
    [98971.534604] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [98971.538496] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [98971.539048] wlp2s0: associated
    [99069.672826] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [99069.741075] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [99069.751710] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [99069.754189] wlp2s0: authenticated
    [99069.755727] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [99069.761064] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [99069.761669] wlp2s0: associated
    [99249.841295] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [99249.856932] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [99249.867440] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [99249.870150] wlp2s0: authenticated
    [99249.871914] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [99249.875769] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [99249.876332] wlp2s0: associated
    [99592.769904] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [99592.838363] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [99592.848854] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [99592.851330] wlp2s0: authenticated
    [99592.852876] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [99592.856837] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [99592.857390] wlp2s0: associated
    [99729.867861] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [99729.891095] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [99729.901705] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [99729.904230] wlp2s0: authenticated
    [99729.904815] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [99729.908600] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=4)
    [99729.909160] wlp2s0: associated
    [100013.472737] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [100013.541197] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [100013.551589] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [100013.554115] wlp2s0: authenticated
    [100013.555684] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [100013.559564] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [100013.560119] wlp2s0: associated
    [100569.909941] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [100569.934682] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [100569.955244] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [100569.959572] wlp2s0: authenticated
    [100569.972397] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [100569.976646] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [100569.977196] wlp2s0: associated
    [100809.900244] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [100809.913085] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [100809.923856] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [100809.928846] wlp2s0: authenticated
    [100809.930711] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [100809.935717] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [100809.936359] wlp2s0: associated
    [101049.934839] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [101049.962024] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [101049.972736] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [101050.000338] wlp2s0: authenticated
    [101050.001702] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [101050.006237] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [101050.006818] wlp2s0: associated
    [101649.965910] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [101649.982288] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [101650.002541] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [101650.005071] wlp2s0: authenticated
    [101650.030412] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [101650.034881] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [101650.035424] wlp2s0: associated
    [101889.979450] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [101890.008189] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [101890.022208] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [101890.025298] wlp2s0: authenticated
    [101890.028917] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [101890.032658] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [101890.033220] wlp2s0: associated
    [102089.459444] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [102089.528843] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [102089.539363] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [102089.541928] wlp2s0: authenticated
    [102089.543376] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [102089.547338] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [102089.547884] wlp2s0: associated
    [102166.803534] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [102166.874781] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [102166.885137] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [102166.887546] wlp2s0: authenticated
    [102166.888287] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [102166.892237] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [102166.892778] wlp2s0: associated
    [102610.014626] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [102610.027968] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [102610.038621] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [102610.041120] wlp2s0: authenticated
    [102610.046244] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [102610.051303] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [102610.051858] wlp2s0: associated
    [102850.028225] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [102850.052172] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [102850.063982] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [102850.069292] wlp2s0: authenticated
    [102850.070685] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [102850.075209] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [102850.075752] wlp2s0: associated
    [103128.052365] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [103129.734729] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [103129.746301] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [103129.748273] wlp2s0: authenticated
    [103129.749197] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [103129.753045] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [103129.753590] wlp2s0: associated
    [103440.692546] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [103440.758676] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [103440.769175] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [103440.771936] wlp2s0: authenticated
    [103440.773514] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [103440.778206] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [103440.778838] wlp2s0: associated
    [103690.071808] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [103690.096047] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [103690.107523] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [103690.124528] wlp2s0: authenticated
    [103690.125418] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [103690.129433] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [103690.130005] wlp2s0: associated
    [104154.582494] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [104154.654847] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [104154.665204] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [104154.667555] wlp2s0: authenticated
    [104154.668498] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [104154.672528] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [104154.673081] wlp2s0: associated
    [104233.617774] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [104233.685992] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [104233.696341] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [104233.699173] wlp2s0: authenticated
    [104233.700608] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [104233.705711] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [104233.706276] wlp2s0: associated
    [104410.109162] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [104410.130464] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [104410.141312] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [104410.145708] wlp2s0: authenticated
    [104410.147751] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [104410.153264] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [104410.153809] wlp2s0: associated
    [104650.099502] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [104650.112318] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [104650.123902] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [104650.131073] wlp2s0: authenticated
    [104650.134598] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [104650.145691] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [104650.146245] wlp2s0: associated
    [105130.129270] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [105130.151408] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [105130.162514] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [105130.165282] wlp2s0: authenticated
    [105130.167052] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [105130.173293] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [105130.173821] wlp2s0: associated
    [105490.164028] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [105490.179245] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [105490.189597] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [105490.197290] wlp2s0: authenticated
    [105490.197718] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [105490.201585] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [105490.202161] wlp2s0: associated
    [105730.156485] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [105730.178395] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [105730.189173] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [105730.194029] wlp2s0: authenticated
    [105730.196089] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [105730.200536] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [105730.201147] wlp2s0: associated
    [106173.287195] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [106173.350633] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [106173.360967] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [106173.363459] wlp2s0: authenticated
    [106173.364111] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [106173.369528] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [106173.370154] wlp2s0: associated
    [106450.214980] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [106450.231274] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [106450.241854] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [106450.247303] wlp2s0: authenticated
    [106450.265440] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [106450.270693] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [106450.271262] wlp2s0: associated
    [106690.227259] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [106690.244628] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [106690.263919] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [106690.268891] wlp2s0: authenticated
    [106690.290117] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [106690.299706] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [106690.300253] wlp2s0: associated
    [107170.252155] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [107170.274093] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [107170.286579] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [107170.294620] wlp2s0: authenticated
    [107170.295797] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [107170.299530] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [107170.300074] wlp2s0: associated
    [107320.700797] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [107322.381395] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [107322.391757] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [107322.395001] wlp2s0: authenticated
    [107322.397461] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [107322.401519] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [107322.402073] wlp2s0: associated
    [107530.270864] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [107530.288623] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [107530.303252] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [107530.305785] wlp2s0: authenticated
    [107530.313501] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [107530.321971] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [107530.322573] wlp2s0: associated
    [108092.974787] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [108093.045998] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [108093.056603] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [108093.058975] wlp2s0: authenticated
    [108093.059724] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [108093.063819] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [108093.064371] wlp2s0: associated
    [108250.312088] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [108250.338609] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [108250.353884] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [108250.356665] wlp2s0: authenticated
    [108250.362841] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [108250.367568] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [108250.368099] wlp2s0: associated
    [108484.857247] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [108484.918441] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [108484.928938] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [108484.932251] wlp2s0: authenticated
    [108484.933054] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [108484.939281] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [108484.939841] wlp2s0: associated
    [108639.104220] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [108639.145169] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [108639.155738] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [108639.163051] wlp2s0: authenticated
    [108639.164075] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [108639.175662] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [108639.176565] wlp2s0: associated
    [109090.330938] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [109090.354611] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [109090.365114] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [109090.369294] wlp2s0: authenticated
    [109090.374402] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [109090.380000] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [109090.380535] wlp2s0: associated
    [109330.365220] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [109330.396202] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [109330.407271] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [109330.411331] wlp2s0: authenticated
    [109330.413909] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [109330.423935] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [109330.424489] wlp2s0: associated
    [109570.335469] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [109570.363657] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [109570.374028] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [109570.380325] wlp2s0: authenticated
    [109570.381298] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [109570.385500] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [109570.386035] wlp2s0: associated
    [110170.387927] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [110170.413203] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [110170.423959] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [110170.426963] wlp2s0: authenticated
    [110170.428391] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [110170.432914] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [110170.433460] wlp2s0: associated
    [110180.437011] wlp2s0: deauthenticating from 1c:49:7b:87:d4:62 by local choice (Reason: 3=DEAUTH_LEAVING)
    [110181.655587] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [110181.666457] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [110181.668705] wlp2s0: authenticated
    [110181.670992] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [110181.677706] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [110181.678248] wlp2s0: associated
    [110351.601019] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [110351.670448] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [110351.680939] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [110351.684299] wlp2s0: authenticated
    [110351.685941] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [110351.689991] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [110351.690546] wlp2s0: associated
    [110650.412486] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [110650.437540] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [110650.451604] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [110650.454084] wlp2s0: authenticated
    [110650.463291] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [110650.467098] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [110650.467661] wlp2s0: associated
    [110890.403138] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [110890.421356] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [110890.432329] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [110890.436452] wlp2s0: authenticated
    [110890.437925] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [110890.441676] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [110890.442251] wlp2s0: associated
    [111370.470207] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [111370.496858] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [111370.507389] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [111370.510094] wlp2s0: authenticated
    [111370.527636] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [111370.533561] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [111370.534118] wlp2s0: associated
    [111610.441390] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [111610.470946] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [111610.481761] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [111610.484358] wlp2s0: authenticated
    [111610.485133] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [111610.489056] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [111610.489603] wlp2s0: associated
    [111970.482611] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [111970.504894] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [111970.515805] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [111970.521727] wlp2s0: authenticated
    [111970.525003] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [111970.528986] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [111970.529523] wlp2s0: associated
    [112416.272060] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [112416.343452] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [112416.353949] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [112416.356414] wlp2s0: authenticated
    [112416.358060] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [112416.362056] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [112416.362592] wlp2s0: associated
    [112501.955563] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [112502.022819] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [112502.033175] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [112502.035587] wlp2s0: authenticated
    [112502.036363] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [112502.040248] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [112502.040822] wlp2s0: associated
    [112690.538624] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [112690.552240] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [112690.562964] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [112690.566749] wlp2s0: authenticated
    [112690.571161] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [112690.575549] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [112690.576140] wlp2s0: associated
    [112930.553261] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [112930.585254] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [112930.601442] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [112930.604031] wlp2s0: authenticated
    [112930.604525] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [112930.608364] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [112930.608904] wlp2s0: associated
    [113410.575811] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [113410.588826] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [113410.599178] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [113410.625169] wlp2s0: authenticated
    [113410.626462] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [113410.632021] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [113410.632597] wlp2s0: associated
    [113770.594945] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [113770.616725] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [113770.629930] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [113770.632630] wlp2s0: authenticated
    [113770.640093] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [113770.643996] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [113770.644625] wlp2s0: associated
    [114010.609481] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [114010.641614] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [114010.652537] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [114010.658746] wlp2s0: authenticated
    [114010.659813] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [114010.663816] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [114010.664369] wlp2s0: associated
    [114490.631760] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [114490.658787] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [114490.669817] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [114490.674832] wlp2s0: authenticated
    [114490.681460] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [114490.688370] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [114490.688941] wlp2s0: associated
    [114730.645264] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [114730.672400] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [114730.685439] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [114730.687954] wlp2s0: authenticated
    [114730.691647] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [114730.695862] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [114730.696416] wlp2s0: associated
    [115450.681600] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [115450.697281] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [115450.713149] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [115450.716693] wlp2s0: authenticated
    [115450.717192] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [115450.721373] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [115450.721923] wlp2s0: associated
    [115810.701268] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [115810.716295] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [115810.727142] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [115810.737627] wlp2s0: authenticated
    [115810.738874] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [115810.742657] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [115810.743220] wlp2s0: associated
    [116410.732527] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [116410.760659] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [116410.771258] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [116410.773739] wlp2s0: authenticated
    [116410.775099] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [116410.779089] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [116410.779639] wlp2s0: associated
    [116770.750431] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [116770.763661] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [116770.779972] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [116770.788123] wlp2s0: authenticated
    [116770.790724] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [116770.794494] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [116770.795041] wlp2s0: associated
    [116947.829048] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [116947.894366] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [116947.904705] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [116947.907160] wlp2s0: authenticated
    [116947.907876] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [116947.920302] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [116947.920894] wlp2s0: associated
    [117490.788076] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [117490.809765] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [117490.820301] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [117490.826612] wlp2s0: authenticated
    [117490.828045] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [117490.832516] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [117490.833432] wlp2s0: associated
    [117850.805294] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [117850.834393] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [117850.844769] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [117850.848119] wlp2s0: authenticated
    [117850.849662] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [117850.853542] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [117850.854111] wlp2s0: associated
    [118450.837148] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [118450.850222] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [118450.860574] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [118450.871574] wlp2s0: authenticated
    [118450.875428] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [118450.879495] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [118450.880043] wlp2s0: associated
    [118608.910046] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [118608.977470] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [118608.987823] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [118608.992570] wlp2s0: authenticated
    [118608.994117] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [118608.998116] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [118608.998668] wlp2s0: associated
    [118893.521857] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [118893.593211] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [118893.603537] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [118893.605933] wlp2s0: authenticated
    [118893.606834] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [118893.610619] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [118893.611248] wlp2s0: associated
    [119027.103879] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [119027.171199] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [119027.181554] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [119027.184037] wlp2s0: authenticated
    [119027.184694] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [119027.190984] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [119027.191521] wlp2s0: associated
    [119410.886834] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [119410.915923] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [119410.926825] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [119410.934024] wlp2s0: authenticated
    [119410.939626] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [119410.943853] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [119410.944398] wlp2s0: associated
    [119644.672809] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [119644.739150] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [119644.749665] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [119644.752286] wlp2s0: authenticated
    [119644.753762] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [119644.757748] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [119644.758284] wlp2s0: associated
    [119890.912853] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [119890.945616] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [119890.957298] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [119890.960202] wlp2s0: authenticated
    [119890.961473] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [119890.965785] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [119890.966345] wlp2s0: associated
    [120473.239925] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [120473.304401] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [120473.315071] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [120473.319702] wlp2s0: authenticated
    [120473.320715] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [120473.324644] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [120473.325236] wlp2s0: associated
    [120610.929312] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [120610.942583] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [120610.955929] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [120610.958070] wlp2s0: authenticated
    [120610.958785] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [120610.962600] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [120610.963144] wlp2s0: associated
    [120970.946831] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [120970.962077] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [120970.972623] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [120970.974793] wlp2s0: authenticated
    [120970.987056] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [120970.993781] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [120970.994315] wlp2s0: associated
    [121570.998085] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [121571.010874] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [121571.021282] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [121571.027674] wlp2s0: authenticated
    [121571.037681] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [121571.043608] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [121571.044167] wlp2s0: associated
    [121931.018304] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [121931.042227] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [121931.054843] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [121931.067243] wlp2s0: authenticated
    [121931.068486] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [121931.072376] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [121931.072929] wlp2s0: associated
    [122376.499534] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [122376.568849] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [122376.579258] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [122376.581813] wlp2s0: authenticated
    [122376.583475] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [122376.587499] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [122376.588052] wlp2s0: associated
    [122493.516743] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [122493.585783] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [122493.596402] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [122493.598927] wlp2s0: authenticated
    [122493.600513] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [122493.604601] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [122493.605138] wlp2s0: associated
    [122651.035933] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [122651.063013] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [122651.073379] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [122651.078847] wlp2s0: authenticated
    [122651.079673] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [122651.084625] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [122651.085156] wlp2s0: associated
    [122829.544012] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [122829.614399] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [122829.624913] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [122829.627383] wlp2s0: authenticated
    [122829.628890] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [122829.633267] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [122829.633896] wlp2s0: associated
    [123011.052609] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [123011.068683] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [123011.079629] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [123011.083075] wlp2s0: authenticated
    [123011.087194] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [123011.091480] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [123011.092019] wlp2s0: associated
    [123402.679820] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [123402.745861] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [123402.756428] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [123402.758965] wlp2s0: authenticated
    [123402.759597] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [123402.763609] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [123402.764158] wlp2s0: associated
    [123611.104569] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [123611.127010] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [123611.137444] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [123611.140461] wlp2s0: authenticated
    [123611.141496] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [123611.145263] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [123611.145837] wlp2s0: associated
    [124445.467838] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [124445.536040] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [124445.546567] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [124445.550357] wlp2s0: authenticated
    [124445.552751] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [124445.556695] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [124445.557226] wlp2s0: associated
    [124691.160864] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [124691.187046] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [124691.198526] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [124691.201488] wlp2s0: authenticated
    [124691.203318] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [124691.207123] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [124691.207662] wlp2s0: associated
    [124891.610957] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [124891.678076] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [124891.688583] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [124891.693037] wlp2s0: authenticated
    [124891.693806] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [124891.697788] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [124891.698343] wlp2s0: associated
    [125051.158781] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [125051.172530] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [125051.182918] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [125051.196907] wlp2s0: authenticated
    [125051.197985] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [125051.204488] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [125051.205052] wlp2s0: associated
    [125411.198279] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [125411.222303] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [125411.233158] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [125411.237186] wlp2s0: authenticated
    [125411.238643] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [125411.244751] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [125411.245300] wlp2s0: associated
    [125651.210870] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [125651.238029] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [125651.249729] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [125651.255719] wlp2s0: authenticated
    [125651.258037] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [125651.261766] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [125651.262316] wlp2s0: associated
    [125839.614134] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [125839.686446] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [125839.696811] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [125839.700122] wlp2s0: authenticated
    [125839.700911] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [125839.704884] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [125839.705436] wlp2s0: associated
    [126491.255750] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [126491.276306] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [126491.286889] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [126491.293721] wlp2s0: authenticated
    [126491.295656] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [126491.299767] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [126491.300319] wlp2s0: associated
    [126731.269159] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [126731.292724] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [126731.303518] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [126731.316476] wlp2s0: authenticated
    [126731.319087] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [126731.322913] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [126731.323470] wlp2s0: associated
    [127091.286335] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [127091.315211] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [127091.326013] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [127091.327727] wlp2s0: authenticated
    [127091.337035] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [127091.342141] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [127091.342674] wlp2s0: associated
    [127451.283856] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [127451.314181] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [127451.330853] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [127451.338193] wlp2s0: authenticated
    [127451.340464] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [127451.352057] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [127451.352600] wlp2s0: associated
    [127691.316410] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [127691.347551] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [127691.361615] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [127691.364062] wlp2s0: authenticated
    [127691.365876] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [127691.371146] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [127691.371684] wlp2s0: associated
    [127907.413289] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [127907.481870] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [127907.492222] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [127907.495905] wlp2s0: authenticated
    [127907.498244] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [127907.502241] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [127907.502779] wlp2s0: associated
    [127996.205869] wlp2s0: deauthenticated from 1c:49:7b:87:d4:62 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [127996.242607] wlp2s0: authenticate with 1c:49:7b:87:d4:62
    [127996.253069] wlp2s0: send auth to 1c:49:7b:87:d4:62 (try 1/3)
    [127996.253198] ------------[ cut here ]------------
    [127996.253276] WARNING: CPU: 1 PID: 32222 at net/mac80211/agg-tx.c:770 ieee80211_start_tx_ba_cb+0x134/0x140 [mac80211]
    [127996.253282] Modules linked in: tcp_lp xt_recent nf_log_ipv6 xt_hl ip6t_rt xt_comment nf_log_ipv4 nf_log_common xt_LOG xt_limit xt_addrtype nf_conntrack_netbios_ns nf_conntrack_broadcast nf_nat_ftp nf_conntrack_ftp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun binfmt_misc drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter uvcvideo edac_mce_amd edac_core videobuf2_vmalloc videobuf2_memops kvm_amd
    [127996.253352]  arc4 kvm videobuf2_core videodev rtl8192ce rtl_pci rtl8192c_common rtlwifi mac80211 cfg80211 irqbypass joydev sg pcspkr k10temp snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic snd_hda_intel toshiba_acpi sparse_keymap rfkill wmi sp5100_tco video snd_hda_codec toshiba_bluetooth snd_hda_core ene_ir snd_hwdep shpchp i2c_piix4 rc_core snd_seq snd_seq_device snd_pcm snd_timer acpi_cpufreq snd soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic sr_mod cdrom crct10dif_common amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm ahci libahci libata serio_raw r8169 mii i2c_core dm_mirror dm_region_hash dm_log dm_mod
    [127996.253450] CPU: 1 PID: 32222 Comm: kworker/u8:0 Not tainted 3.10.0-693.5.2.el7.x86_64 #1
    [127996.253455] Hardware name: TOSHIBA Satellite L675D/NALAE, BIOS 1.70 08/02/2011
    [127996.253496] Workqueue: phy0 ieee80211_iface_work [mac80211]
    [127996.253500]  0000000000000000 000000004e10d851 ffff88006ff87d18 ffffffff816a3e51
    [127996.253508]  ffff88006ff87d58 ffffffff810879d8 00000302ffffffd0 0000000000000000
    [127996.253514]  ffff8801085b9540 ffff8801085b9000 ffff8800ab400c20 ffff880135ae8e00
    [127996.253521] Call Trace:
    [127996.253534]  [<ffffffff816a3e51>] dump_stack+0x19/0x1b
    [127996.253543]  [<ffffffff810879d8>] __warn+0xd8/0x100
    [127996.253551]  [<ffffffff81087b1d>] warn_slowpath_null+0x1d/0x20
    [127996.253592]  [<ffffffffc0763b04>] ieee80211_start_tx_ba_cb+0x134/0x140 [mac80211]
    [127996.253633]  [<ffffffffc0768f1a>] ieee80211_iface_work+0x26a/0x490 [mac80211]
    [127996.253689]  [<ffffffff810a64bf>] ? pwq_activate_delayed_work+0x3f/0xb0
    [127996.253698]  [<ffffffff810a882a>] process_one_work+0x17a/0x440
    [127996.253705]  [<ffffffff810a94f6>] worker_thread+0x126/0x3c0
    [127996.253713]  [<ffffffff810a93d0>] ? manage_workers.isra.24+0x2a0/0x2a0
    [127996.253719]  [<ffffffff810b099f>] kthread+0xcf/0xe0
    [127996.253726]  [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
    [127996.253733]  [<ffffffff816b4fd8>] ret_from_fork+0x58/0x90
    [127996.253740]  [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
    [127996.253745] ---[ end trace 1ca00e12401fd8d4 ]---
    [127996.257860] wlp2s0: authenticated
    [127996.259751] wlp2s0: associate with 1c:49:7b:87:d4:62 (try 1/3)
    [127996.263918] wlp2s0: RX AssocResp from 1c:49:7b:87:d4:62 (capab=0x1411 status=0 aid=2)
    [127996.264461] wlp2s0: associated
    
    ? file icon dmesg (123,509 bytes) 2017-11-28 14:11 +
  • ? file icon machineid (135 bytes) 2017-11-28 14:11 -
    systemd=9902106affe443068c18f0a477d722aa
    sosreport_uploader-dmidecode=719168593ffdea62973e3e4b42e85dc4c7ec67769845e2c8d55778139901a7e8
    
    ? file icon machineid (135 bytes) 2017-11-28 14:11 +
  • ? file icon proc_modules (7,944 bytes) 2017-11-28 14:11 -
    tcp_lp 12663 0 - Live 0xffffffffc0ab5000
    xt_recent 18542 0 - Live 0xffffffffc0aab000
    nf_log_ipv6 12726 5 - Live 0xffffffffc0aa6000
    xt_hl 12521 22 - Live 0xffffffffc0aa1000
    ip6t_rt 13537 3 - Live 0xffffffffc0a9c000
    xt_comment 12504 4 - Live 0xffffffffc0a97000
    nf_log_ipv4 12767 5 - Live 0xffffffffc0a92000
    nf_log_common 13317 2 nf_log_ipv6,nf_log_ipv4, Live 0xffffffffc0a8d000
    xt_LOG 12690 10 - Live 0xffffffffc0a88000
    xt_limit 12711 13 - Live 0xffffffffc0a83000
    xt_addrtype 12676 4 - Live 0xffffffffc0a7e000
    nf_conntrack_netbios_ns 12665 0 - Live 0xffffffffc0a79000
    nf_conntrack_broadcast 12589 1 nf_conntrack_netbios_ns, Live 0xffffffffc0a74000
    nf_nat_ftp 12770 0 - Live 0xffffffffc0a65000
    nf_conntrack_ftp 18638 1 nf_nat_ftp, Live 0xffffffffc0a6e000
    fuse 91874 3 - Live 0xffffffffc0a4d000
    xt_CHECKSUM 12549 1 - Live 0xffffffffc0a48000
    ipt_MASQUERADE 12678 3 - Live 0xffffffffc0a3e000
    nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0a43000
    tun 31621 1 - Live 0xffffffffc0a35000
    binfmt_misc 17468 1 - Live 0xffffffffc0a2f000
    drbg 30186 1 - Live 0xffffffffc0a26000
    ansi_cprng 12989 0 - Live 0xffffffffc0a21000
    ccm 17773 2 - Live 0xffffffffc0a1b000
    ip6t_rpfilter 12595 1 - Live 0xffffffffc0a16000
    ipt_REJECT 12541 5 - Live 0xffffffffc0a11000
    nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0a0c000
    ip6t_REJECT 12625 3 - Live 0xffffffffc0a07000
    nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0a02000
    xt_conntrack 12760 28 - Live 0xffffffffc09f3000
    ip_set 36439 0 - Live 0xffffffffc09f8000
    nfnetlink 14696 1 ip_set, Live 0xffffffffc09e8000
    ebtable_nat 12807 1 - Live 0xffffffffc09e3000
    ebtable_broute 12731 1 - Live 0xffffffffc09ee000
    bridge 136173 1 ebtable_broute, Live 0xffffffffc09c0000
    stp 12976 1 bridge, Live 0xffffffffc09bb000
    llc 14552 2 bridge,stp, Live 0xffffffffc09b2000
    ip6table_nat 12864 1 - Live 0xffffffffc09ad000
    nf_conntrack_ipv6 18935 15 - Live 0xffffffffc09a7000
    nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0999000
    nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0990000
    ip6table_mangle 12700 1 - Live 0xffffffffc098b000
    ip6table_security 12710 1 - Live 0xffffffffc0986000
    ip6table_raw 12683 1 - Live 0xffffffffc0981000
    iptable_nat 12875 1 - Live 0xffffffffc097c000
    nf_conntrack_ipv4 15053 15 - Live 0xffffffffc0977000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0969000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0960000
    nf_nat 26787 4 nf_nat_ftp,nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc096f000
    nf_conntrack 133387 11 nf_conntrack_netbios_ns,nf_conntrack_broadcast,nf_nat_ftp,nf_conntrack_ftp,nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc093e000
    iptable_mangle 12695 1 - Live 0xffffffffc0939000
    iptable_security 12705 1 - Live 0xffffffffc0934000
    iptable_raw 12678 1 - Live 0xffffffffc092f000
    ebtable_filter 12827 1 - Live 0xffffffffc092a000
    ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc08fc000
    ip6table_filter 12815 1 - Live 0xffffffffc08e9000
    ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc08f4000
    iptable_filter 12810 1 - Live 0xffffffffc08ef000
    uvcvideo 81077 0 - Live 0xffffffffc0911000
    edac_mce_amd 27251 0 - Live 0xffffffffc0909000
    edac_core 58151 0 - Live 0xffffffffc08d9000
    videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc067d000
    videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0825000
    kvm_amd 69849 0 - Live 0xffffffffc08c6000
    arc4 12608 2 - Live 0xffffffffc0820000
    kvm 566604 1 kvm_amd, Live 0xffffffffc083a000
    videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc082b000
    videodev 126499 2 uvcvideo,videobuf2_core, Live 0xffffffffc0800000
    rtl8192ce 53549 0 - Live 0xffffffffc0740000
    rtl_pci 26618 1 rtl8192ce, Live 0xffffffffc0675000
    rtl8192c_common 53201 1 rtl8192ce, Live 0xffffffffc0732000
    rtlwifi 70428 3 rtl8192ce,rtl_pci,rtl8192c_common, Live 0xffffffffc071f000
    mac80211 705794 3 rtl8192ce,rtl_pci,rtlwifi, Live 0xffffffffc0752000
    cfg80211 599954 2 rtlwifi,mac80211, Live 0xffffffffc068b000
    irqbypass 13503 1 kvm, Live 0xffffffffc0670000
    joydev 17377 0 - Live 0xffffffffc0685000
    sg 40721 0 - Live 0xffffffffc0665000
    pcspkr 12718 0 - Live 0xffffffffc0632000
    k10temp 13214 0 - Live 0xffffffffc062d000
    snd_hda_codec_realtek 92355 1 - Live 0xffffffffc064d000
    snd_hda_codec_hdmi 47938 1 - Live 0xffffffffc0620000
    snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffc0639000
    snd_hda_intel 39938 6 - Live 0xffffffffc0615000
    toshiba_acpi 22954 0 - Live 0xffffffffc060a000
    sparse_keymap 13948 1 toshiba_acpi, Live 0xffffffffc05d2000
    rfkill 22391 4 cfg80211,toshiba_acpi, Live 0xffffffffc0603000
    wmi 19070 1 toshiba_acpi, Live 0xffffffffc05a6000
    sp5100_tco 13979 0 - Live 0xffffffffc059c000
    video 24520 1 toshiba_acpi, Live 0xffffffffc0595000
    snd_hda_codec 137153 4 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc05dc000
    toshiba_bluetooth 12852 0 - Live 0xffffffffc05a1000
    snd_hda_core 85885 5 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc05ae000
    ene_ir 29016 0 - Live 0xffffffffc058c000
    snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc05d7000
    shpchp 37032 0 - Live 0xffffffffc05c7000
    i2c_piix4 22390 0 - Live 0xffffffffc0585000
    rc_core 27718 1 ene_ir, Live 0xffffffffc054f000
    snd_seq 62699 0 - Live 0xffffffffc0574000
    snd_seq_device 14356 1 snd_seq, Live 0xffffffffc054a000
    snd_pcm 106416 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0559000
    snd_timer 29822 2 snd_seq,snd_pcm, Live 0xffffffffc0541000
    acpi_cpufreq 19393 0 - Live 0xffffffffc032c000
    snd 83383 22 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc052b000
    soundcore 15047 1 snd, Live 0xffffffffc0327000
    nfsd 342857 1 - Live 0xffffffffc04d6000
    auth_rpcgss 59415 1 nfsd, Live 0xffffffffc04c6000
    nfs_acl 12837 1 nfsd, Live 0xffffffffc0338000
    lockd 93827 1 nfsd, Live 0xffffffffc030f000
    grace 13515 2 nfsd,lockd, Live 0xffffffffc0333000
    sunrpc 348674 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc046f000
    ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0307000
    xfs 978100 3 - Live 0xffffffffc037f000
    libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc013e000
    sd_mod 46322 3 - Live 0xffffffffc0372000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffc00b1000
    crct10dif_generic 12647 1 - Live 0xffffffffc0139000
    sr_mod 22416 0 - Live 0xffffffffc036b000
    cdrom 42556 1 sr_mod, Live 0xffffffffc035f000
    crct10dif_common 12595 2 crc_t10dif,crct10dif_generic, Live 0xffffffffc0134000
    amdkfd 133901 1 - Live 0xffffffffc033d000
    amd_iommu_v2 18864 1 amdkfd, Live 0xffffffffc012e000
    radeon 1537233 4 - Live 0xffffffffc018e000
    i2c_algo_bit 13413 1 radeon, Live 0xffffffffc0189000
    drm_kms_helper 159169 1 radeon, Live 0xffffffffc0161000
    syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0129000
    sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0124000
    sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc00b8000
    fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc005f000
    ttm 99345 1 radeon, Live 0xffffffffc0147000
    drm 370825 7 radeon,drm_kms_helper,ttm, Live 0xffffffffc00c8000
    ahci 34042 2 - Live 0xffffffffc00a7000
    libahci 31992 1 ahci, Live 0xffffffffc00bf000
    libata 238896 2 ahci,libahci, Live 0xffffffffc006b000
    serio_raw 13413 0 - Live 0xffffffffc0066000
    r8169 85083 0 - Live 0xffffffffc0049000
    mii 13934 1 r8169, Live 0xffffffffc0027000
    i2c_core 40756 6 videodev,i2c_piix4,radeon,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc003e000
    dm_mirror 22124 0 - Live 0xffffffffc0033000
    dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
    dm_mod 123303 11 dm_mirror,dm_log, Live 0xffffffffc0000000
    
    ? file icon proc_modules (7,944 bytes) 2017-11-28 14:11 +
  • ? file icon suspend_stats (269 bytes) 2017-11-28 14:11 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2017-11-28 14:11 +

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-11-28 14:11 dmarcotte1 New Issue
2017-11-28 14:11 dmarcotte1 File Added: backtrace
2017-11-28 14:11 dmarcotte1 File Added: dmesg
2017-11-28 14:11 dmarcotte1 File Added: machineid
2017-11-28 14:11 dmarcotte1 File Added: proc_modules
2017-11-28 14:11 dmarcotte1 File Added: suspend_stats
+Issue History